commit 0ddce9680165460cb0010804d2d8ade4166d53cd
Author: Landry Breuil <landry@xfce.org>
Date:   Sat Feb 28 16:00:01 2015 +0100

    post release tag bump

commit 4039e0c900825b96336772152bdd397c95c10170
Author: Landry Breuil <landry@xfce.org>
Date:   Sat Feb 28 15:55:15 2015 +0100

    updates for release

commit 2cc7c860abe05b1991ca3067260430b669a22553
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 23 12:30:37 2015 +0100

    I18n: Update translation bg (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 527d52450a3600d2570768073240cc5d9913af6d
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Thu Feb 19 18:30:36 2015 +0100

    I18n: Update translation es (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 47073a879ce4f8dbae09762812af9928337b33ee
Author: Mișu Moldovan <dumol@l10n.ro>
Date:   Sun Feb 15 18:30:15 2015 +0100

    I18n: Update translation ro (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bb3758f362b912dc9635b8343b4945f17cdb3365
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Fri Dec 26 00:30:31 2014 +0100

    I18n: Update translation es (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8a996e2e155618fe9a1b30204790de364a198e50
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Sun Oct 26 00:30:22 2014 +0200

    I18n: Update translation ast (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5ac8443a7fe7a41a3a41466a08fc5fe7beccd608
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 2 00:30:14 2014 +0200

    I18n: Update translation de (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d15fd9ec471728dc9afb532e0c384d71a23dbcda
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Jul 27 18:30:15 2014 +0200

    I18n: Update translation fr (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ca7a3720e193e29dbc9f20306149c93e49a81c89
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri Jul 25 15:50:19 2014 +0200

    Update libtool version to reflect dropped symbols (bug #10737)
    
    The removed symbols are xfce_strjoin, xfce_putenv, xfce_setenv and
    xfce_unsetenv. They were dropped back in 2012 (commit e61d1301) but
    the libtool version hasn't been bumped since.

commit 308328257d463fd707b8aa01ee067ad1e54743fd
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Fri Jun 6 12:30:14 2014 +0200

    I18n: Update translation ru (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 849bb4da81321e6d6aba6322dada528e91d330fe
Author: OSWorld <michal.olber@osworld.pl>
Date:   Mon Jun 2 00:30:24 2014 +0200

    I18n: Update translation pl (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e137262112cd7e9d353cf20a367493206f9bd9b9
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Mon May 19 12:30:18 2014 +0200

    I18n: Update translation es (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e59d92046d6823449c88ef9846d8946ed85bec4f
Author: kingu <comradekingu@gmail.com>
Date:   Sat May 10 18:30:18 2014 +0200

    I18n: Update translation nb (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ad339d9c7c7ecddb1d4d1d8648d5e42d5ee6ee52
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Sat Apr 12 00:30:19 2014 +0200

    I18n: Update translation ast (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2a7f07034a1432495530c7388df251eec2a41d1e
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Mar 24 12:30:20 2014 +0100

    I18n: Update translation hr (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 00c0ffa731f2c97eb679065e2c4677855d6b67c2
Author: schizo <eveskovic@gmail.com>
Date:   Sun Mar 2 00:30:15 2014 +0100

    I18n: Update translation hr (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a2930148754c1a177bb09d461a221b6b5d321e68
Author: schizo <eveskovic@gmail.com>
Date:   Sat Mar 1 00:30:18 2014 +0100

    I18n: Add new translation hr (57%).
    
    4 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fe024f4b310806daea025681bc896fbed45212ee
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Feb 22 23:40:26 2014 +0100

    Post release tag bump

commit 717be39f44594fa012a625d562f5397b14892858
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Feb 22 23:38:34 2014 +0100

    Updates for release.

commit b61bf316f73e886934a7d66309f312a8d3d11b51
Author: Walter Cheuk <wwycheuk@gmail.com>
Date:   Fri Dec 27 12:30:16 2013 +0100

    I18n: Add new translation zh_HK (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 727f665837a8968fa36b210e084a738b5da880ae
Author: Cedric31 <cvalmary@yahoo.fr>
Date:   Fri Nov 15 00:30:15 2013 +0100

    I18n: Add new translation oc (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6f264019606faca14af6654724a2e2368830593d
Author: Puretech <terjemah.puretech@gmail.com>
Date:   Wed Nov 13 12:30:17 2013 +0100

    I18n: Add new translation ms (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit da20a6a3a3c28064d4c9503cf6feed08fe9ddb4f
Author: Umidjon Almasov <u.almasov@gmail.com>
Date:   Fri Oct 18 12:30:15 2013 +0200

    I18n: Add new translation uz (57%).
    
    4 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 744c2b9eed68c366cedc9859e6b293a936689461
Author: theppitak <theppitak@gmail.com>
Date:   Sun Sep 22 18:30:14 2013 +0200

    I18n: Add new translation th (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7be0f9c586e14a06480c6dd8fd40bc210b893d52
Author: gazarrr <gazarrr@gmail.com>
Date:   Thu Aug 22 18:30:21 2013 +0200

    I18n: Add new translation bg (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 28f3aa53b0d8726cffbf8981b4a29ccefb3ddcc3
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Mon Jul 29 12:30:25 2013 +0200

    I18n: Add new translation en_AU (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e7961635c6678a1305a5a2c5cbde8313a586f7e7
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jul 13 22:09:14 2013 +0200

    Remove unneeded files.

commit 927a5cbb3e634e15b2ce63d3700bc0e085523da4
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Wed Apr 24 15:40:39 2013 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ee5b2a4cfa5f6e90421fc9f127266bdfd5000344
Author: Tim Starling <tstarling@wikimedia.org>
Date:   Tue Mar 19 19:42:43 2013 +0100

    Don't used freed rc file to avoid crash (bug #9026).

commit b2d261a0e173f794e1863d745ad7809f15d97f3d
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Tue Feb 5 20:41:50 2013 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1f4b089e83508749dc9ca41a0a5a2c16c2bb3d01
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 6 12:19:16 2013 +0100

    Autotools updates.

commit 14fd91f5ead718594b4a76e80f088977631d7be4
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 27 11:21:48 2012 +0100

    Remove unmaintained translations.

commit 139066636e917c4f5a0d1885393420242c03895b
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun Nov 18 08:51:28 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 49d2931a198da629937fbbd859d024704ebc2049
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Nov 18 06:19:30 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3746f638359abd30bbdb197493795959fb89b5c3
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Nov 18 05:47:41 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 14da9f3bfb9fbb632d4844824dbd34f4ab1f24e9
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed Oct 24 05:43:58 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e61d130124ae7d1b8184e4853e8270163ffec6b0
Author: Nick Schermer <nick@xfce.org>
Date:   Fri May 4 20:35:26 2012 +0200

    Remove unused or unrequired API functions.
    
    Drop xfce_strjoin, xfce_putenv, xfce_setenv and xfce_unsetenv.

commit 35b855f7241d6a9a6abb857f79c398aab68145cf
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Mon Jul 16 08:15:05 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 258d252cc6e7fd63d043875e0f2db45f4b89ae69
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri Jul 13 02:32:05 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d9d56cec4a9692ee62b49f5bcbe446e64889aeef
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Thu Jul 5 10:38:35 2012 +0200

    l10n: New Serbian translation
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 47f84a0e183755f35028069988d927f24bad69c6
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 28 21:34:41 2012 +0200

    Post release tag bump.

commit a8404c3f2cda27750cd5cb099f8d3c7042372017
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 28 21:29:25 2012 +0200

    Updates for release.

commit 3ef12a9471369c9c1e38b70a831a80668067ac87
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Fri Apr 27 23:40:51 2012 +0200

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b76505ef6c0c5f5b1bc5a97adea3b9751ed4090e
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 14:51:23 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 474405d605894641cb164950f77f132bac1fc21a
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 13 22:49:25 2012 +0200

    Post release tag bump.

commit f67898683a99f86bddd015acbfb367dfc12517a3
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 13 22:48:01 2012 +0200

    Updates for release.

commit 71bbd566bd4ed1bbb9068e8462966d6608e179db
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 13 13:26:49 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 25c771ef5a1165a372d786efaca0d65be6934fe8
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Fri Apr 13 13:19:58 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b3f6a6faf87759e7c24870ff676722da37597717
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Wed Apr 11 14:43:42 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3b69c45405e44a63dcc8f773f90e88d5345a8e93
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 7 18:21:08 2012 +0200

    Bump glib to 2.24.

commit 69d6b4f6797fff163ac704a1acdb3242241ad965
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 11:10:26 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2ac3fabad0e8c5760200b4773ae992cec9164356
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 1 12:59:11 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 73fa2f234c774caa18e31dab509aec89410e9511
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Thu Mar 29 11:55:14 2012 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 40e14084bde608bf42d3a9e90c2dc4af5241f1d6
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Mar 28 17:02:59 2012 +0200

    Post release tag bump.

commit 430d9b11505ba360961c69aee58328b3c9aa16d9
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Mar 28 17:01:43 2012 +0200

    Updates for release.

commit e71480b73fb7bce82412dd29434ba43a0dd02b33
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Mar 16 14:45:29 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5766fc05b209ae34eee003095d9e528a4958e8f9
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Thu Mar 15 13:33:53 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 353510c932b8bc011f38efa983c6a09c2f81659b
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Sun Mar 11 05:15:27 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2e31a8710053e9d907cd25b79c446de601a9dee3
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Mar 9 00:51:55 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 776ce8f29dc9d21f56d39961867aeb9ed38f30d7
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Mar 8 22:45:51 2012 +0100

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 33dd6f6df42a9fa81e6b0dceab3094ce86c6a6ff
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 1 20:06:14 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 031fcb571211fc548b902c3329c9be515bf84aef
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Feb 28 18:17:33 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bacb762d8a4c017f81dda40c8f97e9d23588cd8d
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Feb 26 13:13:29 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 67a748c92b1ad1f2d0301759cc11e938aea2e06f
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Feb 8 10:18:25 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 856231ac395d3c930b21709318b8f94935021e90
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Feb 8 07:33:18 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ba6787309b73e14713450a28bf72f23a0c4ece16
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Mon Jan 30 07:45:36 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0a0731aaff2636f9689b801077ccbb28ce0d943e
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Mon Jan 30 07:22:58 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7819e8e1f79e51052bba725b3d901dfa74107b50
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Jan 26 21:47:11 2012 +0100

    Use GSList in xfce-resource.

commit e4300b75ae7ff06488241b7bc5c57ce9d9e45093
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Jan 26 21:40:19 2012 +0100

    Use some macros and drop unneeded strlen's.

commit eef2d3ee83ae11fbaac75f7c0951c40a450d7624
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Jan 26 21:26:00 2012 +0100

    Fix some code alignment.

commit ca328c940d0db5570f4973549df9c392a091bdb5
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Jan 26 21:22:16 2012 +0100

    Strip some size from internal api.
    
    Make the structure smaller. Drops from 216 to 176 bytes.

commit cf2ad3a78c183363c6abb6fe9d4affa2670677ee
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Wed Jan 18 15:34:03 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 99b95aabd3ff9b3947031d10248d52e1befd6c2d
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Sat Jan 7 14:49:49 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 97f0ec4fac9199655aa59a6981c6bce39b2a350d
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jan 7 11:57:19 2012 +0100

    Fix XfceRc group parsing with brackets in name (bug #8150).
    
    Groups names like:
    
    [file[1].c]
    row=8
    col=11
    
    were not read property because the first close bracket
    was matched. Reverse search to fix this.

commit 3f6782718ed1cb43a40e228631197b898e71ae42
Author: Eivind Ødegård <gingermig@yahoo.no>
Date:   Sat Jan 7 00:51:43 2012 +0100

    l10n: Added Norwegian nynorsk translation
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1865096b04a82d4a2698d2fe04dc923af3ebfd8a
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Dec 9 15:14:50 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7de9be81a938baccdfd342095a25cf5f9bf45ef5
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Wed Dec 7 11:00:00 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit effdd82fa9e30a75e70b10694460806dbd412ad7
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Wed Dec 7 07:33:13 2011 +0100

    l10n: Updated Icelandic (is) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0127ae9ef036bcf762cbba00d9a0721a1201a278
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Dec 2 15:53:25 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ac56bc7eecf9b9995e7304af6463147fb6154789
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Tue Nov 29 22:07:33 2011 +0100

    l10n: sett inn
    
    New status: 6 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 206d0326923d3f75b8db0aa1f7b8133eec384040
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Tue Nov 29 10:41:53 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b701f937f5b60173c00a249a584abbb1433352f3
Author: Steve Langasek <steve.langasek@ubuntu.com>
Date:   Thu Nov 17 21:39:48 2011 +0100

    Missing fallback for AC_RUN_IF_ELSE() when cross-compiling (bug #8166).
    
    http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=632507

commit 9c754faa52fd7c0029be351cf1b052990239f4e3
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Mon Nov 14 16:25:39 2011 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 12b4dfc1bb3f9cc5daae02f34f9e96e20caad114
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Mon Nov 14 16:25:13 2011 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 83 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4ea1b99ce6fa7ea60a6c32835fc03b4329daf7fa
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Nov 13 19:04:00 2011 +0100

    Remove the spec file for real.

commit 4684ce68f4edc3e3d45f97716e6e922d898e3670
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Nov 13 18:56:42 2011 +0100

    Use new libtool macros.

commit ba63a7b846760461023a28ef677b0bef209a17b0
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Nov 13 18:56:23 2011 +0100

    Remove spec file and rpm build.

commit de3eaf2656fec23fffe3a572bebefa52bdc0590e
Author: Allar Kiristaja <aquastus@gmail.com>
Date:   Sat Oct 29 23:45:00 2011 +0200

    l10n: Updated Estonian (et) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 037e72ff7ed220adecc58f8a982faea3cf8cbb2d
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Sep 13 00:26:02 2011 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 54fb624ea2fce01122ee717738369f0be592f2c7
Author: Alexandr Boltris <ua2fgb@gmail.com>
Date:   Fri Aug 26 16:51:44 2011 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 889024e936b8af10cc5956975a16e5d1b35e1fa2
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Wed Aug 24 03:57:57 2011 +0200

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 32fb2601b7385e2a723532c6314590c05492ddbe
Author: Artem Zolochevskiy <artem.zolochevskiy@gmail.com>
Date:   Tue Jul 19 14:55:12 2011 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3082feedb3d353b8fa77724319a780f2462f43e8
Author: Artem Zolochevskiy <artem.zolochevskiy@gmail.com>
Date:   Tue Jul 19 14:42:55 2011 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f243a20539e2a5cc1fc3c04ed551609377833133
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Fri Jul 15 09:06:01 2011 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 818c1257e91f2661012e8cfde519bbe4db42342a
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Jun 27 17:49:41 2011 +0200

    Use chain to free slice instead of a loop.

commit a2c92c3412c682c632ea71829ccd181f6347e3c2
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jun 25 12:02:59 2011 +0200

    Fix undef in libxfce4util.h header.

commit b0e55ec990f571d2de32a9ce4321a10fde4755bf
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jun 19 16:52:10 2011 +0200

    Set version string to 4.10.

commit f0f37166162f2f9fcaa420c0a43f6f309d425031
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Jun 17 19:29:06 2011 +0200

    Add not for myself to not use the macro again.

commit 13ece4adf52f4573576335add3fe92e7b4a08427
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Jun 17 18:49:14 2011 +0200

    Revert "Use Xdt visibility macro."
    
    This reverts commit 4286db4497523e672842cd767efe86976cdbdd82.

commit 9a165c2d087ee45bb5f3f0af4a238ffdedb7b285
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Fri Jun 17 12:15:32 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8e7d4bc2a9e276ec73d1729978736c3b9b741fae
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Jun 16 20:00:30 2011 +0200

    Remove the slice allocator macros.
    
    We already depend on a new-enough glib to use g_slice directly.

commit 7a53e7a7235b46ea993fc874062d5e0b445be53f
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jun 14 19:40:00 2011 +0200

    Bump version-info number.

commit 181afd0337aa961aee9b1a28e5669353081e895b
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Jun 10 22:28:13 2011 +0200

    Rename debug.h to xfce-debug.h.
    
    This matches to other library filenames.

commit 4286db4497523e672842cd767efe86976cdbdd82
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Jun 10 21:27:27 2011 +0200

    Use Xdt visibility macro.

commit 09e3bc79fc38046b30d13da37d59dc3e9c8f6921
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Jun 10 21:10:44 2011 +0200

    Only link against glib.

commit 18fcca957cb117b19d2c6f33a5ece3e7e823ead9
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Jun 10 20:55:51 2011 +0200

    Don't generate enum types.
    
    As an extension library to glib, never generate enum
    that are no used by anyone.

commit 5fa64704dbf6267faf32829188c07b04a6fe10ed
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Jun 10 20:43:47 2011 +0200

    Remove XfceDesktopEntry.
    
    Better to use XfceRc or GKeyFile and already deprecated API.

commit cc33d8ad94d9302b9b80df7ee332abdafd72b132
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Jun 10 20:37:55 2011 +0200

    Remove xfce_strip_context.
    
    There is g_strip_context() for quite a while now.

commit b05fd97f745c3ab09a15d96df66971ce5dd5c0b3
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Jun 10 20:33:34 2011 +0200

    Make licenses static.
    
    Do not export the license strings, so they are only
    accessible with xfce_get_license_text().

commit 0b514aa59c7cf5fb5c7076976379fa33c84dbb78
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Jun 10 19:12:58 2011 +0200

    Remove empty headers.
    
    Only libxfce4util can be included without compilation errors
    for a while now, so this should be safe to remove.

commit ff212fad34d44d0d4a2a59950a5ff9ea0b71d015
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Fri May 27 14:58:29 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit be573d03054d8f57caed3433b3ccf8c717395f71
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sat May 14 20:02:51 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d90e1c66bb54c9118377f92e0e7a673c5db4991c
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sat May 14 10:48:54 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 82f732dc0673946f5c63279e8b6c5e32197f3ec2
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sat May 14 10:45:38 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 985a8186fe55c3f13b6b95c40d5560884979e2c6
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sat May 14 10:41:32 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7878770baf8a4d28e0844b151da1d397c036b9bf
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Mar 27 14:06:24 2011 +0200

    Fix "empty declaration" compiler warnings.

commit 78e3a88f25fbb2708b8e68c073ab8c3d738f8dc9
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Mar 6 19:38:18 2011 +0100

    Update FSF address and add missing licenses.

commit e260e213584a38d0b7f5026ec2eaea2d2a588f10
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Mar 6 19:28:13 2011 +0100

    Remove trailing spaces and tabs.

commit 57c306e902068cb0fe2ecc8271e36718dd8c058b
Author: Jens Luedicke <jens@linux-vq8x.site>
Date:   Tue Jan 18 13:22:25 2011 +0100

    Fixed incorrect assertion in xfce_strjoin (bug #7122).

commit 78b702cd4ad7f212b2c43f11830b1797682090b5
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 16 16:36:02 2011 +0100

    Make sure the development version is higher than the latest stable.

commit 0e3aef5c9013886511a1364f5bbed164520eead5
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 16 16:29:20 2011 +0100

    Set xfce_version_string to 4.8.0.

commit 0f0308d1ff3ccc85c6c4882fc9d7bf446a7ac0af
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 16 15:44:52 2011 +0100

    Post-release version bump.

commit a4aee558a274a35886c0b25b378320289b8ec0d2
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 16 15:42:29 2011 +0100

    Release 4.8.0!

commit 7408ff1b51466d3b41f242b52ecb33d969b2abc4
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Sun Jan 16 00:22:16 2011 +0100

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9ebbb0496ea8d32eaafbdc5e38fb24f9780fb399
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Sat Jan 15 21:10:14 2011 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0f466cafd2e2cc3c3543e1383c0300940ec5a9ba
Author: Özgür Kuru <ozgur@ozgurkuru.net>
Date:   Wed Jan 12 21:03:15 2011 +0100

    l10n: Updated Turkish (tr) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5e0e97f9316c21dee8633f74cd02e70df8832d5c
Author: Stavros Giannouris <stavrosg@gmail.com>
Date:   Wed Jan 12 16:47:27 2011 +0100

    l10n: Updated Greek (el) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7fb6fa3e4990751afab008b497505e7044b15949
Author: Stavros Giannouris <stavrosg@gmail.com>
Date:   Wed Jan 12 16:27:21 2011 +0100

    l10n: Updated Greek (el) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit aaf5bf123107f4eb5ad854e595ac69d3f28d239e
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Fri Jan 7 17:49:10 2011 +0100

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a2c4f2eaf70b586b68497e8394d4c49aa994ad4f
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Fri Jan 7 17:43:07 2011 +0100

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 52406336b294ca7686ac23562741a27e3ae7aa7c
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Wed Jan 5 20:01:31 2011 +0100

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3b6bce2eb4814c4012232d66e0971ddfda27ae34
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 2 16:53:36 2011 +0100

    Update TODO.

commit c80b752f5839ac6e1dff79f6e3133d4a24d4868c
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 2 13:49:15 2011 +0100

    Post release tag bump.

commit c5ec0e6c2a98e2e1fabf18715bc633efed064eb3
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 2 13:47:16 2011 +0100

    Updates for release.

commit d9b50aab587e4514696396a693fb6d10cc7cdcb0
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Dec 21 21:46:02 2010 +0100

    Fix ABI check on ppc (bug #7004).

commit 62eea44ea666d0b5e748bd777c99a326e73b6601
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Mon Dec 13 09:09:18 2010 +0100

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4c7108caac57bfbe7d50abf70820a130f57aa28f
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 3 20:49:03 2010 +0100

    Post release tag bump.

commit a31a41c3c249113050e0072916df309a641e7415
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 3 20:45:51 2010 +0100

    Updates for release.

commit 5fca4711d98f31e263f9c43489436c0c32bb5840
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 1 21:53:50 2010 +0100

    Fix stdarg.h include (bug #6897).

commit a2223d4a9b15aeead6bec83dc94a6c5d8b3aeb23
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Wed Dec 1 13:37:57 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 094125c4df9b0f500206bbf44b3621c4aab13ad3
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Nov 16 11:32:33 2010 +0100

    Fix wrong capitalization of Xfce.

commit 11fddc98715afa71d1673e70b838e312be9696ea
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Nov 3 20:51:31 2010 +0100

    Post release tag bump.

commit 726794c9528700fc9ce425399823b8094f78a65e
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Nov 3 20:50:19 2010 +0100

    Updates for release.

commit 6c874928411029dc687f1956a36adce248b6d031
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Wed Nov 3 20:22:22 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1b60b746e0d9d4ff80213cd9544b1447c69cb11c
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Oct 27 23:48:02 2010 +0200

    Fix some issues in the previous commit.
    
    When a valid variable name is not found in the buffer, replace
    it with nothing so the behavious is the same as the old implementation.
    
    Allow multiple variable put together like $HOME$HOME$HOME.

commit 961df68e955f4ca185cd886d12b0e617a1f0fd3b
Author: David Mohr <david@mcbf.net>
Date:   Wed Oct 27 20:52:30 2010 +0200

    Explicitly link to gobject for the gtkdocs.

commit 3f4e4e0188d409fb31f52c9723eb412b652b398e
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Oct 27 20:40:48 2010 +0200

    Expand tilde in more situations in xfce_expand_variables().
    
    Also allow to expand ~ and ~user in the following cases instead of
    only at the start of the command:
    ~ is after a space, a = sign or quoted (start with ' or "). This
    allows to expand command line "thunar ~/music",
    "terminal --working-directory=~/scripts" or "thunar '~/my music'".
    
    Also drop the static buffers and use a GString to build the function
    result.
    
    Also fix a bug where underscores were no usable in expanding variables.

commit e0d6fc59bf734fcac294982992680286f2594387
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue Oct 19 18:07:26 2010 +0200

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2a5d7db2e746277b43146d7b5cb9ba2cb95273e9
Author: Stavros Giannouris <stavrosg@gmail.com>
Date:   Mon Oct 11 19:28:08 2010 +0200

    l10n: Updated Greek (el) translation to 57%
    
    New status: 4 messages complete with 0 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9c32202ea76fd88843372a7111d18a4e93dfc0d1
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Fri Aug 27 04:07:40 2010 +0200

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a077855a390e48f30ff31335e95a8893a67827fe
Author: Fabian Nowak <timystery@arcor.de>
Date:   Sun Aug 22 23:26:46 2010 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 629d787cc59e05e8668f10c82c57623c5f3ba828
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 22 13:08:48 2010 +0200

    Remove encoding key from comment.

commit 2971262f2921965a5d4325e705644c68346bfed9
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Tue Aug 3 06:40:36 2010 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ddf29823ec27936974416aca16c0c3beb4137b93
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Thu Jul 29 16:56:31 2010 +0200

    l10n: Updated Hebrew (he) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 39d106d0e83590f39d62a01e684b5602e3742815
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jul 25 18:37:09 2010 +0200

    Post release tag bump.

commit 9672d22c845d95f583aa97fe6c3488d8fb91eada
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jul 25 18:35:22 2010 +0200

    Updates for release.

commit 8b51c809415f552f4c63a6427d69ed7bb6baa5a9
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Jul 21 17:42:45 2010 +0200

    Optimize strcmp in xfce-rc-simple a bit more.

commit 637f08d2a63da860b29d3fe43d56bfb481bcff14
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Fri Jul 2 19:17:30 2010 +0200

    l10n: New Italian translation file
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3992a7072e5fa3e87804e9d61d9c0ba0604fdfa9
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Thu Jun 24 17:13:30 2010 +0200

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 084a9dd18be3f46a1b74a6ec7bada740f13791d5
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jun 12 19:50:31 2010 +0200

    Fix build with deprecation and document it.

commit 807cd08c78a449a67119944ff79d40394030772b
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jun 12 18:06:46 2010 +0200

    Deprecate XfceDesktopEntry.
    
    This should be removed in the future. Currently only used
    in libxfcegui4, which is after 4.6 a deprecated library.

commit 4cae68cf2bdbf8a16747a4b28437badb14b3a7fa
Author: Maximilian Schleiss <maximilian@xfce.org>
Date:   Fri May 21 15:56:21 2010 +0200

    l10n: Updated French (fr) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0c48a38077a64b78b293d14bff629f73ceab09cc
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed May 19 04:41:31 2010 +0200

    l10n: Uyghur translation
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0113dc46076fb37bd90ae995d4ce41eb296316ea
Author: Robert Hartl <hartl.robert@gmail.com>
Date:   Mon May 10 11:30:09 2010 +0200

    l10n: Updated Slovak (sk) translation to 71%
    
    New status: 5 messages complete with 0 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b7b4d95bb5319f2541abb80c2cdb9384619af821
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Wed May 5 11:45:58 2010 +0200

    l10n: Updates to Traditional Chinese translation
    
    New status: 4 messages complete with 0 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ddbf4d477f70bb2b307d4cf1702d8f154d7e4930
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue May 4 18:05:06 2010 +0200

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 68e9c471d15e44eac531cd6d107bb4433e1675e6
Author: A S  Alam <apreet.alam@gmail.com>
Date:   Tue Apr 6 03:03:13 2010 +0200

    l10n: Updated Panjabi (Punjabi) (pa) translation to 57%
    
    New status: 4 messages complete with 0 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fd8eff3234f9978c72aac0d3da378b9bf0b69f4c
Author: Jamil Ahmed <itsjamil@gmail.com>
Date:   Thu Apr 1 12:27:40 2010 +0200

    l10n: Updated Bengali (bn) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 94cf6a1875f5f61d30ac34203e555dd800a4d23d
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Mar 12 07:40:18 2010 +0100

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cc48a152802fa427e2e2a936b24e3fe2b1b9e1bf
Author: Danishka Navin <danishka@gmail.com>
Date:   Wed Mar 10 05:48:30 2010 +0100

    l10n: Updated Sinhala (si) translation to 71%
    
    New status: 5 messages complete with 0 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c419cd62d9dd7884a76b2591f574d74c2f308b77
Author: Dmitry Nikitin <luckas_fb@mail.ru>
Date:   Fri Mar 5 11:07:22 2010 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3d59ef0a6f9aeab7e84fc8c43d5f2035c9d6b2e5
Author: Jamil Ahmed <itsjamil@gmail.com>
Date:   Wed Mar 3 11:19:16 2010 +0100

    l10n: Adding Bengali translation.
    
    New status: 4 messages complete with 0 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ca109de99bddac785269e1686d628ae1a5bd4457
Author: Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>
Date:   Sat Feb 20 16:51:18 2010 +0100

    l10n: Updated German (de) translation to 85%
    
    New status: 6 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 09c1a068b2ec41fafe4e9be2683f6525bda20085
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Feb 9 13:12:25 2010 +0100

    Fix broken translations in applications using libxfce4util.
    
    Because we called textdomain() in the private i18n init
    function, we make libxfce4util the default translation
    domain, instead of only registering the translation
    path. See terminal bug #5842.

commit 7d95bf8ad827dd5d7089fd9923771658e706c7ab
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Feb 9 13:12:25 2010 +0100

    Optimize strcmp in xfce-rc-simple.
    
    Because we heavily rely on strcmp in this code, comparing
    the first character gives a nice speedup.
    
    Test app read 100 groups, with each 200 keys. When the
    group and key names started with the same character there
    was a 3% slowdown, when the first character was 'unique'
    (in a 0-9 range) a 35% speedup when looking at the total
    function cost of callgrind.

commit 2d211eb0873dbcb496f4457f8b4c193028791cc9
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Feb 9 13:12:25 2010 +0100

    Optimize xfce_rc_read_bool_entry().

commit 151f766c4cc347c61ae9dc28d665155a2696495b
Author: Piarres Beobide <pi@beobide.net>
Date:   Tue Feb 9 10:25:20 2010 +0100

    l10n: Updated Basque (eu) translation to 57%
    
    New status: 4 messages complete with 0 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f4adfcdadaebf9b785bec4f276394ec5383d9c34
Author: Aleksandr Ponomarenko <dwqwt3i02@sneakemail.com>
Date:   Mon Feb 1 16:05:01 2010 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9cdcbc972018214862941d21a5598d22d7ed574c
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Mon Jan 25 12:00:22 2010 +0100

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 453430e72545a2b5f8fe75807adfac4a21c801ea
Author: Rihards Prieditis <rprieditis@gmail.com>
Date:   Sat Jan 23 18:07:09 2010 +0100

    l10n: Updated Latvian (lv) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 465f90426fec00348e3db3b9f6bc56f3cdfb0f74
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Tue Jan 19 10:10:15 2010 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 385ad7079e15941bb206c77f57f64c44a1826deb
Author: Dmitrij Smirnov <arch@cnc-parts.info>
Date:   Tue Jan 5 18:05:33 2010 +0100

    l10n: Updates to Russian (ru) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit e6fbbd739e2f97f8fdec9575239cbf75b9f9029a
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Dec 29 19:24:52 2009 +0100

    Post release tag bump.

commit ad11f46997579a33545fea8093ad9eb71ca67cd0
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Dec 29 19:22:41 2009 +0100

    Updates for release.

commit e93ceddbe44713d8df7b87613b7daebe3873f430
Author: Nuno Miguel <nunis@netcabo.pt>
Date:   Tue Dec 22 16:15:33 2009 +0000

    l10n: Updates to Portuguese (pt) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 3b8449fdd0bd66cf33a64e5693f39c1ee2fff352
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Dec 21 22:35:07 2009 +0100

    Remove LINGUAS and ChangeLog.

commit ddfa8e390cfa7856bf60de0645e285a7e14ffd76
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 20 13:02:54 2009 +0100

    Post release tag bump.

commit 4d0dfe85e407809a712abefdfe602daa5cc6c3eb
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 20 13:01:17 2009 +0100

    Updates for release.

commit 4bdc9043d7db553a954198652de54525f28ee399
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Sat Dec 19 10:06:32 2009 +0000

    l10n: Updates to Catalan (Valencian) (ca) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit c20a9164806e37d95d7f7df0611aecdd250e3de4
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Dec 19 12:42:16 2009 +0100

    Remove old ChangeLog from extra dist.

commit f5f888020a9351cc99d3287e1e19baea1297161f
Author: Xu Meihong <mhuntxu@gmail.com>
Date:   Fri Dec 18 17:48:15 2009 +0000

    l10n: Updates to Chinese (China) (zh_CN) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 6bf00278e00cc7da948b5e7f250c22c4766e2d23
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 18 15:37:35 2009 +0100

    Drop pot file.

commit 6d3ad243695e119128ffe2a415270f7cdfa83a86
Author: Ignacio Velasco <elega@elega.com.ar>
Date:   Fri Dec 18 13:57:50 2009 +0000

    l10n: Updates to Spanish (Castilian) (es) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit fe24ee9558b56690545fd7128dda4026489eaf29
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Fri Dec 18 11:08:25 2009 +0000

    l10n: Updates to Danish (da) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 0af685910742ca24c9dec091eb0a74712397b62f
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 18 11:59:58 2009 +0100

    Rebuild po files.

commit 88de57c0a64544c652c9ec1a2f28c4221447d791
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 18 11:46:50 2009 +0100

    Build ChangeLog during dist.
    
    The git log contains the information of both the ChangeLogs.

commit ed44f5f146e4ad400bf9d38fa497f66b5dcc9852
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Thu Nov 19 17:43:51 2009 +0000

    l10n: Updates to Galician (gl) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 01fd5c83a072f9e0d90133942e7db4ed22dd55b6
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Sat Oct 24 14:08:01 2009 -0700

    remove INSTALL

commit 517d9409493d007461c8008e7ef031573567704f
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Oct 24 14:16:57 2009 +0200

    Move the abicheck outside maintainer-mode.

commit c56dcca567ac075253c6654690cf54b0135b926e
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 23 17:09:45 2009 +0200

    Silent the build and fix remaining warnings.

commit 3e1475533f00ad96a3388ff140b70130264d2124
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 23 16:53:30 2009 +0200

    Revert removing the alias code.
    
    This reverts parts of commit da1a58c522d82082250907f98f7eb8dcdeb48024
    and 56f2002c0c26333f7d4a14fa067c738552033de7.

commit da1a58c522d82082250907f98f7eb8dcdeb48024
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Oct 19 15:43:46 2009 +0200

    Some more cleanups.

commit 56f2002c0c26333f7d4a14fa067c738552033de7
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Oct 19 15:36:05 2009 +0200

    Use new xdt macros.

commit 104b24d4685ee5995b1feb4d1248ff33fb00c5de
Author: A S  Alam <apreet.alam@gmail.com>
Date:   Mon Oct 19 02:32:28 2009 +0000

    l10n: Punjabi Translation Added
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 7566f1a674d5005685d5534d8a5684b9a5fe2fb2
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Oct 8 11:41:33 2009 +0200

    Fix small compiler warning.

commit 39451da7c35fc2a881c83b04c4488b52494eef07
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Sun Oct 4 12:40:00 2009 +0000

    l10n: Updates to Galician (gl) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit c5e460d2aed6c5e721e39ac2ef0bf3138e58a39b
Author: Denis Koryavov <dkoryavov@yandex.ru>
Date:   Fri Oct 2 10:32:28 2009 +0000

    l10n: Translation of libxfce4util to Russian.
    
    Transmitted-via: Transifex (translations.xfce.org)

commit f10b78811b9fe8ee0738697c090496b0814ab195
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Fri Sep 25 13:43:24 2009 +0000

    l10n: Updates to Albanian (sq) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 52cc2a7e6d0ccfd5687d4f5676c5310e8e85b4e3
Author: Rihards Prieditis <rprieditis@gmail.com>
Date:   Fri Sep 18 15:45:39 2009 +0000

    l10n: Updates to Latvian (lv) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit d507aa80af24d191e934ba96bd85602ab45d46da
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri Sep 18 16:40:34 2009 +0200

    Check for intltool in configure. Add extra rules for it to Makefile.am.

commit 6a3d1e2e639342fb3af7e819aef254d5d5f5a914
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri Sep 18 16:31:54 2009 +0200

    Update .po files and the INSTALL information.

commit 6ed94b3aa59d58110241e6e4459bf3c8e34b98fb
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri Sep 18 04:57:00 2009 +0200

    We don't want the "r" before @REVISION@, do we?

commit ec04ebb82859f9f46955b034bab1e59aa9b2959a
Author: Robert Hartl <hartl.robert@gmail.com>
Date:   Thu Sep 17 18:30:30 2009 +0000

    l10n: Slovak translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 03aec0ed8e9bf68cd3159ac96dd569f1ca420e1f
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Sep 17 02:45:29 2009 +0200

    Oops. Move 'git' to version_tag instead of version_nano.

commit af3d4ffbe900028649aa85feaaf5d8e1053f9587
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Sep 17 02:39:00 2009 +0200

    Fix the docs for make distcheck.

commit 98a73ae5b52ce26010bb30f574b5e4eeba601309
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Sep 17 02:38:14 2009 +0200

    Update to xfce4-dev-tools 4.7.0.

commit fc24aa2972d14d815f743c6a93270252239599ed
Author: Evaggelos Balaskas <ebalaskas@ebalaskas.gr>
Date:   Sun Aug 30 14:26:41 2009 +0000

    l10n: Commit Greek translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 27abe8daea361baee968cdeaff8c4bf73179be97
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Aug 20 15:43:13 2009 +0000

    l10n: New translation to Kazakh
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 7cf3391694b1840172bb23f49819c65e02145fc6
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Aug 13 13:58:38 2009 -0700

    add module description file

commit 358f6f8393de687f360ef30b1a43ade5bcda4c94
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Aug 8 13:26:34 2009 +0000

    update xfce translation
    
    (Old svn revision: 30448)

commit 173cf0d635b2a378a0c27b4c74e72394d0b63140
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Jul 25 09:34:34 2009 +0000

    2009-07-25  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation updated.
    
    (Old svn revision: 30387)

commit 651cba8c327aedc9d0752dc642437cf6a4c6841c
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Jul 9 12:42:21 2009 +0000

    Add Asturian translations
    
    (Old svn revision: 30229)

commit 45b56bdee083612446633b8ab2e7a26ac49b9fd4
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Jun 23 03:39:03 2009 +0000

    Update INSTALL file.
    
    (Old svn revision: 30071)

commit ba1367da22f5581c16e099881cedb5cd4142dac8
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Jun 15 12:47:08 2009 +0000

    update translation
    
    (Old svn revision: 30019)

commit 7b5c921d2512cdc1812521052f6f6a3fdd73c323
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Jun 13 17:02:32 2009 +0000

    2009-06-13  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation added
    	* LINGUAS: hu added
    
    
    (Old svn revision: 30005)

commit e6397603580b21b32828bbe0deb08c7a6a974dcc
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Jun 9 20:33:53 2009 +0000

    Drop svn:executable bit from po files
    
    (Old svn revision: 29999)

commit 1643937a58e8984c674d6713242b3063359bf455
Author: Dumitru Moldovan <niznaiul@gmail.com>
Date:   Sat May 30 12:58:12 2009 +0000

    Added initial xfce4-settings Romanian translation
    Changed mail addresses for myself and Romanian language team
    Other minor improvements and updates for libexo, thunar, terminal and xfcalendar
    
    
    
    (Old svn revision: 29989)

commit 976d2bc9f9ac43eb323616c1430d849e8b5bdadf
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri May 29 10:43:27 2009 +0000

    update xfce translations
    
    (Old svn revision: 29988)

commit de6e700c5db5bf029c2b92a4604ee48986e8e321
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon May 11 19:16:17 2009 +0000

    update latvian translation
    
    (Old svn revision: 29940)

commit 9fe07f0c3862bbe412263096d43c3194064baca1
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Apr 20 12:10:17 2009 +0000

    xfce translation update
    
    (Old svn revision: 29856)

commit b28f8f3cdefca6865f78f10e934d0db47b3e6e4e
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Apr 16 08:45:36 2009 +0000

    galician translation update
    
    (Old svn revision: 29822)

commit ddab02d3ebfde8981317566b6965177e506734c0
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Apr 7 20:25:14 2009 +0000

    Bump version to 4.7.0
    
    
    
    (Old svn revision: 29710)

commit fe62f12cba4d74443b06e4ad1e211dfdfb55ae7d
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Apr 7 20:20:59 2009 +0000

    Update ChangeLog
    
    
    
    (Old svn revision: 29707)

commit a9d9d2e39cdeaa8cedcd85fb22a88d40b1bd5081
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Apr 7 20:19:40 2009 +0000

    === Xfce 4.6.1 Released ===
    
    
    
    (Old svn revision: 29706)

commit 8585c7bf8678032c0284fd9653c11532a3ec542f
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Mar 29 22:03:06 2009 +0000

    Translations updates - es it ku
    
    (Old svn revision: 29689)

commit edcb6f2336a42ee9b6158fb688e7833d5c3734f5
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Thu Mar 19 15:02:17 2009 +0000

    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    
    (Old svn revision: 29675)

commit ff74e30f1de7eb5e7dae77d591a00bf9a232ae22
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Mar 14 14:55:12 2009 +0000

    Translations updates - da es fr gl it nn
    
    (Old svn revision: 29660)

commit 5cc5a9253cf7ae5dfc0666d36dc0d9ad6d4ea2bf
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 14:52:02 2009 +0000

    Renamed pt_PT to pt and nb_NO to nb (bug #4574)
    
    (Old svn revision: 29645)

commit 9ce438a5cb60d1cdf87b97c6ce3f5eb35983c53f
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Mar 3 20:54:43 2009 +0000

    Translations updates - sl it
    
    (Old svn revision: 29643)

commit 7a2cd470fae6a2ea0b66e29000f117d81170049e
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Mar 1 22:47:35 2009 +0000

    Translations updates - es pl uk
    
    (Old svn revision: 29639)

commit 4364326ff29af9d15b9ad2b92af802a3e7f635dd
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Feb 24 00:46:32 2009 +0000

    Update ChangeLog
    
    
    
    (Old svn revision: 29554)

commit a9c183cb1969c5f69240db0c1d0f938de68d35ef
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Feb 24 00:43:00 2009 +0000

    ==== Xfce 4.6.0 Released! ====
    
    
    
    (Old svn revision: 29552)

commit 617414f4bc734cec42dc4a502997a62106e496fe
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Feb 24 00:28:34 2009 +0000

    Update .po files
    Update ChangeLog
    Update version info
    Update NEWS
    
    
    
    (Old svn revision: 29551)

commit 73c47c5c9a708cd6637f04c01285ee02d5031850
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Feb 22 12:42:18 2009 +0000

    update japanese translation
    
    (Old svn revision: 29530)

commit 1889ca688c90ef0e8f7fd6f763dd993213d5d87e
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Feb 22 10:28:18 2009 +0000

    update translations
    
    (Old svn revision: 29528)

commit 3a5ad1170e7bb0a9c8086bbb49f927e756451f5f
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 20 23:58:46 2009 +0000

    Translations Updates - ca es gl id it pt_PT zh_CN
    
    (Old svn revision: 29526)

commit 2ff4203e24b07ae4706ede9ca9653b0a92a8fedd
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Feb 16 18:17:41 2009 +0000

    Add missing C++ wrappers in header files (patch by Jens Luedicke).
    
    
    (Old svn revision: 29495)

commit cb9043b560f45e65045f59fd3815006d1670ba15
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Sat Feb 14 00:19:47 2009 +0000

    Updated Brazilian Portuguese translation.
    
    (Old svn revision: 29489)

commit 40aab0712eb39133e1dd905cdf03077e9f228e79
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Mon Feb 9 00:43:54 2009 +0000

    xfprint/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-settings/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-mixer/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    squeeze/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    libxfce4util/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    libxfce4ui/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    
    (Old svn revision: 29473)

commit d3aa5775bafa73ae021d155d6551e7d50b3d867c
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Feb 8 08:20:15 2009 +0000

    Translations udaptes - de id ja nb pl zh_CN
    
    (Old svn revision: 29472)

commit 4b831d0c88f182e1547c85319dab82107b6fdb93
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Feb 3 21:07:56 2009 +0000

    Translations updates - en_GB es
    
    (Old svn revision: 29443)

commit 93e70fde86a8cf845ea30d0f4c9478056b149f65
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Feb 2 23:23:33 2009 +0000

    Bump Version number
    Update NEWS
    Update ChangeLog
    
    
    
    (Old svn revision: 29434)

commit d2f98eaffcfecd6f4710f1e18de863cf8e6208d8
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Sat Jan 31 17:38:45 2009 +0000

    Turkish translation update by Gokmen Gorgen and Samed Beyribey
    
    (Old svn revision: 29417)

commit 404390258bfb7909d2233b3d16b6288e31c1190c
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Jan 26 20:39:38 2009 +0000

    Translations updates - ca fr uk
    
    (Old svn revision: 29394)

commit ee46f1a02bb20b37efbbb75698086e9dc51bd8d5
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Sun Jan 25 16:34:54 2009 +0000

    Updated Brazilian Portuguese translation.
    
    (Old svn revision: 29346)

commit 67a4de637bbc6e29c52033560233f584674f8f09
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Sun Jan 25 08:10:20 2009 +0000

    Update Finnish translations.
    
    
    (Old svn revision: 29336)

commit 658056c7d2ad8e6a855cf50f59c0a5212699f58d
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Jan 25 01:00:24 2009 +0000

    Update NEWS, ChangeLog
    
    
    
    (Old svn revision: 29323)

commit 7863a7ad47a92acbe265150b72ebcbec06775fcc
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 25 00:33:58 2009 +0000

    == 4.5.99.1 released! ==
    configure.in.in: Bump version.
    
    (Old svn revision: 29316)

commit 1e5ef9dff34e378d2809edbaa5390152d76d1d52
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sat Jan 24 21:03:15 2009 +0000

    	* da.po: Danish translation update 4.5.93 (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    (Old svn revision: 29310)

commit d437af7af39492c5a8e68831230a5e211dd574ad
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Sat Jan 24 12:28:23 2009 +0000

    Czech translation updated
    
    
    (Old svn revision: 29306)

commit 117c17208e8a31eab70e2277dbbd9b332872ed1a
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jan 24 09:41:39 2009 +0000

    Regenerate po files, as requested by Enrico
    
    
    (Old svn revision: 29305)

commit bac554992e240e0d83981a354c8efc21f50e8159
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Thu Jan 22 19:20:58 2009 +0000

    	* da.po: Danish tranlation updated (Per Kongstad)
    
    
    
    
    
    
     	* da.po: Danish translation update (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    (Old svn revision: 29292)

commit 09b2b5745801cf25ddf8650366efa7d561063638
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 18 18:00:04 2009 +0000

    Translations updates - es et fr ja zh_CN
    
    (Old svn revision: 29272)

commit 58f6db308f263fb135b742d03bfa230f778032b1
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Sun Jan 18 12:32:33 2009 +0000

    xfce4-session/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-panel/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-settings/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    libxfce4menu/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    libxfce4util/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfwm4/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-appfinder/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfconf/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    libxfcegui4/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    
    (Old svn revision: 29271)

commit 7f2a264f9b39466ccd495839b5f5476c1726a309
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Jan 14 21:10:43 2009 +0000

    Post-release version bump.
    
    (Old svn revision: 29240)

commit c6ecd6f83f48e23fb57d5824615a590345d55936
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 11 22:28:23 2009 +0000

    Translations updates - ca es ja
    
    (Old svn revision: 29184)

commit 67d78321a5179452afd01470cf62a64500d5d1fa
Author: Lars Nielsen <lars@mit-web.dk>
Date:   Sun Jan 11 14:52:48 2009 +0000

    update-po
    
    (Old svn revision: 29156)

commit 6a9e9bed171935b68f72b98a7efe7cd1fee0207b
Author: Lars Nielsen <lars@mit-web.dk>
Date:   Sun Jan 11 14:52:23 2009 +0000

    update-po
    
    (Old svn revision: 29155)

commit 488e07f450876ad76f2550659eeff64d6ed40389
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Jan 10 23:29:38 2009 +0000

    Update ChangeLog, NEWS and .po files
    Update version-number and xfce-version-number
    
    
    
    (Old svn revision: 29125)

commit eb7910c6123dba9c16b2f12f2e13eff6969a1ad1
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Dec 13 22:05:59 2008 +0000

    Translations updates - it ja
    
    (Old svn revision: 29021)

commit 703cacbf8a386b9b513aaead21468f3e7c4ed4a5
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Dec 13 14:23:00 2008 +0000

    Translations updates - es ja uk
    
    (Old svn revision: 29018)

commit 551aed8a087f07d3ad26ec43fe2564b5fa186168
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Tue Dec 9 23:22:24 2008 +0000

    	* sv.po: Swedish translation update (Daniel Nylander)
    
    
    
    
    
    
     	* sv.po: Swedish translation update (Daniel Nylander)
    
    
     	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
    
    
     	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
    
    
     	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
     	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
    
    
    
    
    
    
    
    
    
    
    
     	* sv.po: Swedish translation update (Daniel Nylander)
    
     	* sv.po: Swedish translation update (Daniel Nylander)
    
    
    
     	* sv.po: Swedish translation update (Daniel Nylander)
    
    
    (Old svn revision: 29000)

commit 67019899d741113ee7a0288bcb218e1c93ab44f3
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 7 20:01:25 2008 +0000

    * Update FSF address. Patch by Enrico Troger.
    
    
    (Old svn revision: 28988)

commit 5c266d5083e883936863fe2997b4908222b409fe
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Nov 25 21:20:15 2008 +0000

    Translations updates - es fr
    
    (Old svn revision: 28914)

commit bff31a9e11c144457cb6ee0bd4e63d4890cec22b
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 16 22:39:14 2008 +0000

    Translations updates and additions - ca, de, es, id, tr, uk
    
    (Old svn revision: 28829)

commit ce1e48d5f9286876b4b6eed3f04f5e3ac3c1aba0
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Thu Nov 13 17:10:35 2008 +0000

    Updated Brazilian Portuguese translations.
    
    
    (Old svn revision: 28787)

commit cbc25318b3bf611172082b133200f226c365583b
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Nov 9 22:56:38 2008 +0000

    Update ChangeLog, NEWS, version-number, version-string and .po files
    
    
    
    (Old svn revision: 28694)

commit e220ca4c406cda25e2e56f19b2254fcff9bcae40
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Nov 8 10:51:32 2008 +0000

    Place G_GNUC_INTERNAL before the function declaration for Sun Studio compatibility - Patch from William Bonnet <william@wbonnet.net> (Bug #4580)
    
    (Old svn revision: 28661)

commit e8f5f5e2a11b75c0a384a4e098374610c5c8397c
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Fri Oct 31 12:24:16 2008 +0000

    Update Finnish translations.
    
    
    (Old svn revision: 28530)

commit 3d7b93db3b2885021b8d7bbdb08924ccc58f4400
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Oct 28 23:17:42 2008 +0000

    Translations updates and additions HUGE
    
    (Old svn revision: 28493)

commit 2798590a87d2bcf9a74427ade6a08ae9f71b0e93
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue Oct 28 09:47:03 2008 +0000

    Increment both current and age of the lib version to avoid having a version in 4.6 older than the one in 4.4. In doubt, please refer to http://sources.redhat.com/autobook/autobook/autobook_91.html on how this works - Typically here, the interface has changed so current needs to be incremented, but this is a superset of the previous interface so age need to be incremented too.
    
    (Old svn revision: 28482)

commit a382060e3cd0d65a58f4da20a0487a24cab85708
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Oct 14 06:59:07 2008 +0000

    Oops, forgot to update 'xfce-version-string'
    
    
    
    (Old svn revision: 28229)

commit 65cb5d3fd418dc4667c78bcc5dd22cd559c2a096
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Oct 12 21:48:47 2008 +0000

    Update NEWS file
    
    
    
    (Old svn revision: 28182)

commit e15bce4cee81b23e2c1749d1d05bb90c19a2051a
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Oct 12 21:35:30 2008 +0000

    Update .po files
    Update version number for 4.6 beta 1
    
    
    (Old svn revision: 28180)

commit c36d7edeb77c4ee9e50cdbc8bf3911adce180e6d
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Oct 5 17:52:51 2008 +0000

    Updated and added Estonian translations for the libxfcegui4, terminal and mousepad trunk modules and libxfce4util branch 4.4 module
    Updated Indonesian translations for the xfce-utils, xfce4-mixer, xarchiver, xfwm4, xfcalendar and xfdesktop trunk modules
    Updated and added Spanish translations for the xfce4-appfinder, squeeze, libexo, xfce-utils, libxfce4menu, xfce4-session, xfce4-mixer, libxfce4util, libxfce4ui, xfce4-icon-theme, thunar, libxfcegui4, xfce4-panel, xfdesktop, xfce4-trigger-launcher, terminal, mousepad and xfmedia trunk modules
    Updated Russian translation for the xarchiver, libexo and libxfcegui4 trunk modules
    Updated and added German translation of the xfce4-settings and xfwm4 trunk modules
    Updated Japanese translation for the thunar module
    Updated Sinhalese translation for the libxfcegui4 trunk module
    
    
    (Old svn revision: 28040)

commit fcde8116f789d0b40cd0ca04cc9ebf19f4334165
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Fri Sep 19 20:06:23 2008 +0000

    Updated Brazilian Portuguese translation.
    
    (Old svn revision: 27911)

commit 53e8f234ef9e1160c1c942dda841c29d638d8733
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Fri Sep 19 20:01:24 2008 +0000

    Updated Brazilian Portuguese translation.
    
    (Old svn revision: 27910)

commit 8746857b79b920b3d7d968e15c01116fb07e57d5
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri Sep 12 20:23:01 2008 +0000

    	* NEWS: Fix typo.
    
    (Old svn revision: 27843)

commit 3148e0aaeea4749c186666be85afc94ff3e469be
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri Sep 12 20:14:07 2008 +0000

    	* NEWS: Updated for the alpha release.
    
    (Old svn revision: 27842)

commit abd02ef47c7f8cd258c41075edcd0551070681f5
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Sep 11 18:35:07 2008 +0000

    2008-09-11  Brian Tarricone <bjt23@cornell.edu>
    
        * libxfce4util/xfce-i18n.c: Fix what I can only assume is a typo
          in xfce_localize_path_internal().  Checking for a '/'  character
          in $LANG doesn't make sense; presumably it should be checking
          for a '/' in the path passed in.
    
    
    (Old svn revision: 27824)

commit 4aa2d48d0781f6cd793434c91d65b43f9723d6a0
Author: Peeter Vois <Peeter.Vois@proekspert.ee>
Date:   Wed Sep 10 20:56:51 2008 +0000

    Estonian translation updates, po file added
    
    (Old svn revision: 27810)

commit 77f772798d4cd964009b7c38e6783c7dd7848250
Author: Peeter Vois <Peeter.Vois@proekspert.ee>
Date:   Wed Sep 10 20:55:23 2008 +0000

    Estonian translation updates ChangeLog fixes
    
    (Old svn revision: 27809)

commit 5a4f8f2c779cff504813b5d761518109931488df
Author: Peeter Vois <Peeter.Vois@proekspert.ee>
Date:   Wed Sep 10 20:51:12 2008 +0000

    Estonian translation updates
    
    (Old svn revision: 27807)

commit 894592d2094afc21561746e84ded442304f1398b
Author: Peeter Vois <Peeter.Vois@proekspert.ee>
Date:   Wed Sep 10 20:51:08 2008 +0000

    Estonian translation updates
    
    (Old svn revision: 27806)

commit 68da5c7478c88df2c841747004266cf3f5fa3933
Author: Stephan Arts <stephan@xfce.org>
Date:   Fri Sep 5 23:35:08 2008 +0000

    Update ChangeLog
    
    
    
    (Old svn revision: 27665)

commit 8bc71be4fa478a06ee8ed11becaedd935f760d99
Author: Stephan Arts <stephan@xfce.org>
Date:   Fri Sep 5 22:46:05 2008 +0000

    Remove -svn tag
    Remove xfce 4.6 alpha tag
    
    
    
    (Old svn revision: 27660)

commit b11c11aed34a4b4cd114f1cdda759b0f281cf774
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Sep 4 16:16:37 2008 +0000

    	* autogen.sh: Add git svn revision versioning support.
    
    (Old svn revision: 27651)

commit f7621d0278290b640374fabb7ae7b81a3acd684c
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Aug 17 19:37:12 2008 +0000

    Bump version number
    
    
    
    (Old svn revision: 27466)

commit a46364dbe4526349b7a383414fefa921c39642b5
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Aug 17 19:32:54 2008 +0000

    Update po-files
    Bump version number
    
    
    
    (Old svn revision: 27464)

commit 801c768ed9b71e12dd4f21a8debe479c7ff754b5
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Thu Jul 17 10:27:26 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 27325)

commit 59136837be1e19d2b83bfa601c014c76ec32040b
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jun 29 16:51:33 2008 +0000

    	* libxfce4util/xfce-resource.c: Add _res_remove_trailing_slashes().
    	  It is used to support _res_remove_duplicates() in finding paths
    	  which appear multiple times but in fact refer to the same
    	  directory (like e.g. /usr/share/// and /usr/share). Use
    	  g_build_path() in g_resource_lookup() and g_resource_lookup_all()
    	  instead of concatenating with "%s/%s".
    
    (Old svn revision: 27182)

commit cd1b89f5144e38008dff3e985a26747d5bf74ff2
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Jun 26 22:09:16 2008 +0000

    Translations added and updated for most trunk packages (gl)
    
    (Old svn revision: 27155)

commit 70556a0d1e52031ee8eaeb4803b3d0b6e5f4ba83
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Jun 22 10:57:49 2008 +0000

    update-po
    
    (Old svn revision: 27129)

commit bcc3c24666976d59d39df4df3756c246b5c84ac2
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Mar 18 13:18:36 2008 +0000

    Update Portuguese translation
    
    (Old svn revision: 26685)

commit 7b830fa17eba92b6cda9c9b6ae4cb6368cd48947
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri Feb 15 14:51:24 2008 +0000

    Merge Sinhala translation from xfce 4.4 branch to trunk
    
    (Old svn revision: 26617)

commit 1f8cf6cd9c95e6dce3929bc4a0121a127d82b277
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Jan 17 18:31:39 2008 +0000

    fix compiler warning on amd64
    
    
    (Old svn revision: 26577)

commit 9c90a90f398aa90377513456e7ea8234085d894b
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jan 9 16:46:29 2008 +0000

    Norwegian Bokmal translation update in Xfce trunk
    
    (Old svn revision: 26553)

commit 49967bdcd6a06cb666bdf913f7468d3ad241708a
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Dec 17 18:23:16 2007 +0000

    2007-12-17  Brian Tarricone <bjt23@cornell.edu>
    
        * Fix docs/ stuff to include new signal handling functionality.
    
    
    (Old svn revision: 26490)

commit 6b9a9026da1d58542b36f5d3d0d21f76ad76cc99
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Dec 16 00:18:02 2007 +0000

    2007-12-15  Brian Tarricone <bjt23@cornell.edu>
    
        * libxfce4util/xfce-posix-signal-handler.{c,h}: new util functions
          for setting up safe POSIX signal handling using pipe(),
          GIOChannel, and the glib main loop.
    
    
    (Old svn revision: 26484)

commit c3fad85aad234d99159efe84058cd804c073a20b
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Nov 15 09:14:39 2007 +0000

    Add Urdu translations to trunk (hope this is right *sigh*)
    
    (Old svn revision: 26296)

commit d67874447eab5b64877400f4261af98122d86525
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Nov 11 03:25:30 2007 +0000

    Update latvian
    
    (Old svn revision: 26285)

commit 12f682f5fe3d40ad75ea9c427dbe2aef8e541188
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sun Nov 4 08:45:12 2007 +0000

    Fix possible buffer overflow, reported by Vegard Nosum on the mailing list.
    
    (Old svn revision: 26251)

commit 842ae24e5621b14c3de5fb704f4717ee46e79a50
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Oct 24 22:26:53 2007 +0000

    remove trailing parens on AC_INIT version info to work around bug
    in intltool 0.35.x and 0.36.x
    
    
    (Old svn revision: 26180)

commit 5e3625e2a3123e8dc3afc32138d893df4eede1c9
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Oct 6 17:00:21 2007 +0000

    	* libexo, libxfce4util, xfcalendar, xfce4-panel, xfce4-session, xfce-mcs-plugins,
    	  xfdesktop, xfprint, xfwm4: Add Latvian translation.
    
    
    (Old svn revision: 26127)

commit 46d4574d1dc31f82fd508cb443a1c6a5d85305c5
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Sep 6 18:16:04 2007 +0000

    Added a long waiting Amharic translation for trunk.
    
    (Old svn revision: 26052)

commit 3d8f697d0e5648ce278e6991e0543566a54a66ac
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Sep 4 22:43:30 2007 +0000

     * Update and add new nb_NO translations
    
    
    (Old svn revision: 26045)

commit 4b737e445b3512cb4be92a43843471af357a47b5
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Wed Aug 15 09:53:27 2007 +0000

    Updating Arabic translations
    
    (Old svn revision: 25984)

commit 48bc50eedc00fcac2ff3ce525f469401671ee255
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Jul 14 03:04:18 2007 +0000

    Added/Updated Japanese translations.
    
    
    (Old svn revision: 25914)

commit b0fa199a61ed99c68ff9b077075d51929dae5e35
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jun 27 21:39:15 2007 +0000

    * no_NO.po: Norwegian Bokmal translation update for the xfburn package
    * pt_PT.po: European Portuguese translation update for some packages in trunk
    * ka.po: Georgian translation update for the xfce-mcs-manager package (4.4)
    
    (Old svn revision: 25866)

commit 28f0fb96ccd2e0d252f11de4637eaf52ad36669c
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jun 10 23:25:37 2007 +0000

    * nb_NO: Updated some Norwegian translations and added one for Xfmedia
    * pt_PT: Added European Portuguese translations
    * Changed my email address
    
    
    (Old svn revision: 25797)

commit 01038cdf6eede0f47f1a1154034cd84ce378f3fe
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed May 9 18:05:18 2007 +0000

    2007-05-09	Benedikt Meurer <benny@xfce.org>
    
    	* INSTALL, configure.in.in: Update for latest autoconf.
    
    
    
    
    (Old svn revision: 25692)

commit fb325b52f5c45552a85f42036bb6809531e8bffa
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed May 9 17:15:17 2007 +0000

    2007-05-09	Benedikt Meurer <benny@xfce.org>
    
    	* libxfce4util/debug.h: Add support for function names in debug
    	  messages on Solarils. Bug #3090.
    
    
    
    
    (Old svn revision: 25689)

commit 54c99a999884f95e4cb31e24747bbdcdb1493318
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat May 5 22:50:45 2007 +0000

    2007-05-05  Brian Tarricone <bjt23@cornell.edu>
    
            * configure.in.in: Bump version to 4.5.0, otherwise 4.4.1
              won't build against trunk!
    
    
    (Old svn revision: 25681)

commit 8571c5430c75725b3d6a42749142bd6b4b3ca4b4
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Apr 9 10:05:59 2007 +0000

    * fr.po: Fixed typos and style in the French translation of Terminal's manual
    * Changed my email address in all the fr.po files in trunk and 4.4
    
    
    (Old svn revision: 25448)

commit 076dcc4f309d3574f0a3575d4393450f165b2fcd
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Mar 28 20:51:02 2007 +0000

    * de.po: Nico Schümann minor fixes to the German translations
    * en_GB.po: Jeff Bailes updated the British English translations for trunk and branches
    
    
    (Old svn revision: 25327)

commit bf7380aaff94dd789c7a19c65cd9fb4a08717e9a
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Mar 27 20:05:54 2007 +0000

    Updated and added British English translations by Jeff Bailes.
    
    (Old svn revision: 25314)

commit db363579722f3bd3418d5c21949fda8b6f87abef
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Mar 25 11:04:22 2007 +0000

    Removed executable attribute.
    
    
    (Old svn revision: 25286)

commit b85e7f00f91b597a3803009c32da825b33fd3e85
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Sun Mar 18 10:38:05 2007 +0000

    update ChangeLog
    
    (Old svn revision: 25188)

commit 3e3aa4763c2317433b0abb5534914e8c63036727
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Sun Mar 4 07:27:04 2007 +0000

    add Turkish translation
    
    (Old svn revision: 25103)

commit 2f723a2d0ae457a8b61ecb34d024b889c8a87c2a
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Feb 12 18:35:11 2007 +0000

    2007-02-12	Benedikt Meurer <benny@xfce.org>
    
    	* libxfce4util/xfce-rc-config.c, libxfce4util/xfce-rc.c,
    	  libxfce4util/xfce-rc-simple.c: Fix invalid g_slice_free1() in
    	  XfceRc code. Bug #2854.
    
    
    
    
    (Old svn revision: 24960)

commit 78624a6f8cc6ecd1c6e3382b81e827ed40a17006
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Feb 10 18:56:40 2007 +0000

    Verified all LINGUAS files and added Albanian language to it.
    
    (Old svn revision: 24942)

commit 6b85c04e16d62bd8fc76f15f49c82e1fe9094ddd
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Thu Feb 8 21:40:14 2007 +0000

    Adding information to the ChangeLog
    
    (Old svn revision: 24885)

commit 75f0d5856008d0b715ff71f157b53f01bfecbe0e
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Thu Feb 8 21:38:42 2007 +0000

    4 strings, 0 fuzzy, 1 not translated. initial commit.
    
    (Old svn revision: 24884)

commit b1f943d5768b21d3cbcb93bb77f6c8c68cc00815
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Thu Feb 8 21:35:30 2007 +0000

    Adding AR language code.
    
    (Old svn revision: 24883)

commit f2d7cb742f33ad8e68c5372c7d45c2df6d9b0495
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Jan 25 19:07:36 2007 +0000

    Added the Albanian translations by Besnik Bleta for the core packages. Updated some French translations
    
    (Old svn revision: 24753)

commit b488b8b4e35141a58beb0e3981f083579cd28bdc
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Jan 22 17:08:05 2007 +0000

    2007-01-22	Benedikt Meurer <benny@xfce.org>
    
    	* libxfce4util/xfce-rc-simple.c(_xfce_rc_simple_delete_group): Fix
    	  buglet when deleting groups.
    
    
    
    
    (Old svn revision: 24696)

commit ecf138bbfa70431e6f58ef3179dfa8feeff5a9af
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Jan 22 14:12:39 2007 +0000

    2007-01-22	Benedikt Meurer <benny@xfce.org>
    
    	* libxfce4util/: Do not use GMemChunk for XfceRc module as that leaks
    	  all of its memory starting with GLib 2.10. Bug #2427.
    
    
    
    
    (Old svn revision: 24694)

commit 69dacf902570dfdbb1b84206d3d7afbba9abfebf
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 21 14:08:17 2007 +0000

    * fr.po: Minor changes to the French translations
      in xfce-utils, libxfce4util and mousepad
    * pl.po: Updated the Polish translation by Szymon Kałasz <szymon_maestro@gazeta.pl>
      in thunar and mousepad.
    * ro.po: Updated the Romanian translation by Mişu Moldovan <dumol@gnome.ro>
      in most core packages.
    
    (Old svn revision: 24685)

commit f8b5e5099598fe8529eb2d4692d7ef7be939a177
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jan 20 09:57:26 2007 +0000

    2007-01-20	Benedikt Meurer <benny@xfce.org>
    
    	* configure.in.in: Post-release version bump.
    
    
    
    
    (Old svn revision: 24613)

commit e20e8c82fe1772ba2ca4eef98eefd3a4557df5bb
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jan 20 09:55:09 2007 +0000

    2007-01-20	Benedikt Meurer <benny@xfce.org>
    
    	* === Released 4.4.0 ===
    	* NEWS, configure.in.in: Bump version.
    	* po/*.po: Update Project-Id-Version.
    	* THANKS, Makefile.am: Add translator credits.
    
    
    
    
    (Old svn revision: 24611)

commit 2ade1132c0ee8e1b914fdb753e8ba84d1e2f81a3
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Jan 19 23:38:05 2007 +0000

    Updated the Polish translations by Szymon Kałasz for the mcs-plugins, libxfce4util, thunar, panel and xfdesktop packages. Also added the new Polish translation for the Thunar documentation to the po-doc folder.
    
    (Old svn revision: 24597)

commit e1317e5b1776d6bca32d5d4ad02891a72aa76db9
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Fri Jan 19 20:51:26 2007 +0000

    Update version
    
    (Old svn revision: 24564)

commit 69db9f2b3b58e275981fd2254f1f04cc23ec32e0
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Jan 7 22:40:51 2007 +0000

    set content-type of dutch translations to UTF-8
    
    (Old svn revision: 24296)

commit f6ed6a8f9eaf5ea574fdddfb11b8d174117e56e7
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Dec 25 11:14:34 2006 +0000

    Added the new translations from the Macedonian team for plenty of packages, Merry Christmas
    
    (Old svn revision: 24186)

commit ff338843cbd51bacda6cf300a6bd89d646a07f0f
Author: Mantas Zapolskas <mantaz@users.sourceforge.net>
Date:   Wed Dec 13 18:59:22 2006 +0000

    Updated lithuanian translations
    
    
    (Old svn revision: 24091)

commit dee5b64edb14ffb6871e4bebc175146896020b2a
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Nov 15 12:43:45 2006 +0000

    Updated the Spanish translations by Rudy Godoy for the following packages
    	xfce4-panel; xfce4-session
    Modified the description text of the translation files for fr cy and es
    Fixed typo in French translation of thunar
    
    (Old svn revision: 23886)

commit acce9952ff7bc4c83a61b2eaa6bc16c30a7ca7e0
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Tue Nov 14 12:00:46 2006 +0000

    add Welsh translations by Geraint Rowlands <ansbaradigeidfran@gmail.com>
    
    (Old svn revision: 23870)

commit 932795210124d2b5b56b59963110b9610d404bb4
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Nov 4 12:20:26 2006 +0000

    2006-11-04	Benedikt Meurer <benny@xfce.org>
    
    	* configure.in.in: Post-release version bump.
    
    
    
    
    (Old svn revision: 23643)

commit 7bad55299e4ed7022685cf65cf9de3da76a4df00
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Nov 4 12:18:37 2006 +0000

    2006-11-04	Benedikt Meurer <benny@xfce.org>
    
    	* === Released 4.3.99.2 ===
    	* NEWS, configure.in.in: Bump version.
    	* docs/tmpl/xfce-miscutils.sgml: Regenerate API docs.
    	* po/*.po: Update Project-Id-Version.
    
    
    
    
    (Old svn revision: 23641)

commit 0756ed9dcda2c53d3407a0ff97c8679844f9363b
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Oct 30 22:13:58 2006 +0000

    Fixed some typos and spelling mistakes in the libxfce4util, libxfcegui4 and xfce-mcs-plugins's french translation
    
    
    (Old svn revision: 23564)

commit 7df8f1e2d51c71886b79e24e9117380788e3f2c4
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sat Oct 28 13:04:20 2006 +0000

    added whole Dzongkha translation
    
    congratulations to the dz team.
    
    
    
    (Old svn revision: 23541)

commit 39a320f3b5a44ee6274806e3007bf43a8de3272d
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Wed Oct 25 20:40:43 2006 +0000

    Forgotten version id
    
    (Old svn revision: 23523)

commit f68e2fc43008d95aeae683d76aa1777d00373671
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Fri Oct 13 05:09:25 2006 +0000

    add ko and nl to LINGUAS
    
    (Old svn revision: 23383)

commit 1bcca082212bb86779888b662a10fd5666fe9a50
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Fri Oct 13 00:04:38 2006 +0000

    i18n various updates and add
    
    (Old svn revision: 23382)

commit fffc03a0a1ebfcdbf3760c7cc685b624db66b98f
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Wed Sep 20 11:22:48 2006 +0000

    updated catalan translation
    
    (Old svn revision: 23187)

commit 1fa622b64148d501096616a4d00a5d3e5a6c3362
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Sep 3 19:35:11 2006 +0000

    Add Czech translations
    
    (Old svn revision: 23067)

commit 2aa83628608beb315a3de1351e30ada6c89ceaea
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Sep 2 14:12:22 2006 +0000

    2006-09-02	Benedikt Meurer <benny@xfce.org>
    
    	* configure.in.in: Post-release version bump.
    
    
    
    
    (Old svn revision: 23013)

commit ce568cb54e1875ed575047a6e719961bae30e222
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Sep 2 14:10:53 2006 +0000

    2006-09-02	Benedikt Meurer <benny@xfce.org>
    
    	* === Released 4.3.99.1 ===
    	* configure.in.in: Do not set gcc specific flags unless gcc is used.
    	* NEWS, configure.in.in: Bump version.
    	* po/*.po: Update Project-Id-Version.
    
    
    
    
    (Old svn revision: 23011)

commit b6775ff67295451c26c419d9e8cf743e26897bf0
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Aug 30 10:20:42 2006 +0000

    2006-08-30	Benedikt Meurer <benny@xfce.org>
    
    	* libxfce4util/xfce-generics.h: Enable compilation with Sun Studio
    	  Pro. Bug #1851.
    
    
    
    
    (Old svn revision: 22947)

commit 08fafedad356e2b2c7a8fa41bb1648e8b6e05817
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Aug 27 20:54:47 2006 +0000

    Updated German translations
    
    (Old svn revision: 22912)

commit b7dee1900dda57f00971640e487cf620943e6575
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Aug 27 14:15:30 2006 +0000

    Add/Update Czech translations
    
    (Old svn revision: 22905)

commit 3d31d003e68f60abbfb756584b27538ee9d58824
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Aug 27 11:35:09 2006 +0000

    add Georgian translations
    
    (Old svn revision: 22901)

commit 96480aef345e93b0fe08df5d5688d5fd7128c682
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Aug 20 18:54:48 2006 +0000

    remove executable property from gl.po
    
    (Old svn revision: 22839)

commit 35e10d801810e4555562a5ca696716f549654693
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Aug 20 18:51:04 2006 +0000

    Add Galician translations
    
    (Old svn revision: 22838)

commit cb21c17899126efbb7f28ac5c9565e328fb503f2
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Aug 12 16:04:34 2006 +0000

    2006-08-12	Benedikt Meurer <benny@xfce.org>
    
    	* libxfce4util/xfce-generics.h(xfce_stack_top): Enable compilation
    	  with compilers other than gcc. Bug #1851.
    
    
    
    
    (Old svn revision: 22724)

commit 5de23a597a3c67ade5107de32340a4b93b147e38
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Jul 10 10:46:26 2006 +0000

    2006-07-10	Benedikt Meurer <benny@xfce.org>
    
    	* configure.in.in: Post-release version bump.
    
    
    
    
    (Old svn revision: 22355)

commit a518e6c57906574f0b5833a1f2ab9541708791b2
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Jul 10 10:44:22 2006 +0000

    2006-07-10	Benedikt Meurer <benny@xfce.org>
    
    	* === Released 4.3.90.2 ===
    	* configure.in.in: Bump version.
    	* po/*.po: Update Project-Id-Version.
    
    
    
    
    (Old svn revision: 22353)

commit f6837f37c57e86bbd97a5c1979ad6d397817f2a4
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Jul 9 21:34:36 2006 +0000

    updated translations
    
    (Old svn revision: 22339)

commit 80886209b63ce959363d33a5c5d18533eda31d90
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Jun 8 15:41:39 2006 +0000

    [l10n:eu] Updated basque translation
    
    
    (Old svn revision: 22044)

commit 5c804d94f603ab039139aa1164d7d0ff9398279f
Author: Mantas Zapolskas <mantaz@users.sourceforge.net>
Date:   Fri May 26 09:19:55 2006 +0000

    Adding Lithuanian language (LINGUAS)
    
    (Old svn revision: 21851)

commit dcaa08aac6fbefc44fb03df340df7ebae4f84de0
Author: Mantas Zapolskas <mantaz@users.sourceforge.net>
Date:   Fri May 26 09:15:09 2006 +0000

    Adding Lithuanian language
    
    (Old svn revision: 21850)

commit 5ba2273c2fe36fa874cb0e826c5bfef6e1642c64
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Tue May 23 02:45:14 2006 +0000

    Changed an address.
    
    
    (Old svn revision: 21777)

commit acc7178b211d6d6e6d644f85da37ee860a0e8d83
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Mon May 15 17:27:53 2006 +0000

    [i18n] catalan
    little libxfce4util update
    
    
    
    (Old svn revision: 21677)

commit 0c7d26b90597162ee989b543b5780a53fea6fcf0
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat May 13 04:56:45 2006 +0000

    Updated Polish translations by Szymon Kalasz <szymon_maestro@gazeta.pl>.
    
    
    (Old svn revision: 21637)

commit eee46f8b6e851fa6067a7a48a023c32d1bb9f733
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Thu May 4 13:15:50 2006 +0000

    Updated Polish translations by Piotr Malinski <admin@rk.edu.pl>.
    
    
    (Old svn revision: 21474)

commit 816271cc31f29e686248cf5fb5ee0041b031f791
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Tue May 2 12:55:46 2006 +0000

    Added/Updated Polish translations by Szymon Kalasz <szymon_maestro@gazeta.pl>.
    
    
    (Old svn revision: 21443)

commit ff176b300888ec98696964ffa079d6919caa38f4
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Mon May 1 07:04:23 2006 +0000

    Updated.
    
    
    (Old svn revision: 21414)

commit e69e51447796cee76c697af1ecef3da0bd16c23f
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Apr 30 15:26:01 2006 +0000

    Added `ca'.
    
    
    (Old svn revision: 21401)

commit cfed4e98247d8764589e086d1efc720993d44ccf
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sun Apr 30 12:49:57 2006 +0000

    [i18n] catalan
    added some new files. There are most empty but this way I will notice them
    
    
    
    (Old svn revision: 21396)

commit 65f08d6de735a6707db151558bf47d44ae50d76e
Author: Adriano Winter Bess <awbess@gmail.com>
Date:   Fri Apr 28 03:36:50 2006 +0000

    Added pt_BR translations.
    
    
    (Old svn revision: 21281)

commit 91d67b17b05dca114c4d91c853dbeb446121d81c
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Apr 23 08:02:45 2006 +0000

    Updated.
    
    
    (Old svn revision: 21171)

commit 1b0cf02e223a77babdc98d66c268be95702e43e0
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Apr 23 07:56:14 2006 +0000

    Added Japanese translation.
    
    
    (Old svn revision: 21170)

commit 37377a21ead5707e20945554387b30e448f49de1
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Apr 23 07:54:14 2006 +0000

    Added `uk'.
    
    
    (Old svn revision: 21168)

commit ee6986c94c74a1626c7a13788650a815a653dc63
Author: Yuval Tanny <tanai@int.gov.il>
Date:   Sat Apr 22 10:43:18 2006 +0000

    Hebrew translation for libxfce4util
    
    (Old svn revision: 21153)

commit 272a9919f2cf96ac47baca7db83a7e018b321bab
Author: Maxim Dziumanenko <mvd@mylinux.com.ua>
Date:   Thu Apr 20 13:59:44 2006 +0000

    2006-04-20  Maxim Dziumanenko <mvd@mylinux.ua>
    
    	* Updated Ukrainian translation.
    
    
    
    (Old svn revision: 21116)

commit 24e113394e004adc18b8ef995f75acd29b2421c2
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Wed Apr 19 19:57:54 2006 +0000

    fix docs
    
    
    
    (Old svn revision: 21096)

commit 5b2f234c473dbf296b23e4be52281b955fbfdda3
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Apr 19 19:19:03 2006 +0000

    2006-04-19	Benedikt Meurer <benny@xfce.org>
    
    	* libxfce4util/xfce-rc-simple.c(_xfce_rc_simple_delete_entry): Fix
    	  deletion of entries from an XfceRc object, as pointed out by Juha
    	  Kautto <kautto.juha@kolumbus.fi>.
    
    
    
    
    (Old svn revision: 21094)

commit 2c81684dd0711821d7c40179c4ddd23a66ef21ff
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Wed Apr 19 14:55:24 2006 +0000

    Finnish translation of libxfce4util.
    
    
    (Old svn revision: 21079)

commit 6f91ddba10c7c71780a1e58cbab496f8b19534d5
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Apr 18 21:46:38 2006 +0000

    2006-04-18	Benedikt Meurer <benny@xfce.org>
    
    	* po/de.po: Add german translation of the GPL license text.
    
    
    
    
    (Old svn revision: 21071)

commit 6dfd00b8d64c9023c3452445dee9da4e0d0b51a9
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Apr 18 21:35:22 2006 +0000

    2006-04-18	Benedikt Meurer <benny@xfce.org>
    
    	* libxfce4util/Makefile.am, libxfce4util/libxfce4util.symbols: Fix typos
    	  introduced with the previous commit.
    	* libxfce4util/, po/, Makefile.am, configure.in.in, autogen.sh: Add i18n
    	  support. This way the software licenses can be translated.
    	* docs/: Update the API documentation.
    
    
    
    
    (Old svn revision: 21068)

commit 447292095e5cef73ee8eb5e2856ddf85b173d769
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Apr 18 19:35:58 2006 +0000

    2006-04-18	Benedikt Meurer <benny@xfce.org>
    
    	* libxfce4util/libxfce4util-config.{c,h.in}, libxfce4util/Makefile.am,
    	  libxfce4util/{BSD,GPL,LGPL}, libxfce4util/licenses-texts.c,
    	  libxfce4util/licenses-to-c.sh: Use the short versions of the GPL/LGPL
    	  license texts and move them to libxfce4util-config.
    	* libxfce4util/, configure.in.in: Apply outstanding patch to fix various
    	  memory leaks, reduce PLT entries and cleanup source code.
    	* libxfce4util/xfce-i18n.{c,h}, TODO: Turn xfce_textdomain() into a
    	  function.
    	* docs/: Update the API documentation.
    
    
    
    
    
    (Old svn revision: 21064)

commit a13e69d5aa01920deb36b5608a361127b92b5591
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Apr 16 08:09:03 2006 +0000

    2006-04-16	Benedikt Meurer <benny@xfce.org>
    
    	* === Released 4.3.90.1 ===
    	* configure.in.in: Bump version.
    	* configure.in.in: Depend on GObject >= 2.6.0.
    	* configure.in.in: Do not add revision to version unless the tag is svn.
    	* libxfce4util.spec.in: Update RPM spec file.
    	* AUTHORS: Add Olivier Fourdan to the authors list.
    
    
    
    
    (Old svn revision: 20973)

commit bb7ae0d1ee18cb1e12c58a55a59fae75c2ab7b2c
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Apr 15 22:45:18 2006 +0000

    2006-04-16	Benedikt Meurer <benny@xfce.org>
    
    	* libxfce4util/xfce-resource.c(_res_split_and_append): Be sure to strip
    	  off invalid paths from XDG_DATA_DIRS and XDG_CONFIG_DIRS.
    
    
    
    
    (Old svn revision: 20954)

commit 740c5bdf511c08ebdd2aef2cc59a9fd2748ce471
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Apr 15 17:39:43 2006 +0000

    Please don't script this one, as it makes it totally unreadable.
    
    
    
    (Old svn revision: 20933)

commit 7ac213ad7b102671f993166cb3d2a101ba35dc8a
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Apr 15 17:34:10 2006 +0000

    Update ChangeLog
    
    (Old svn revision: 20919)

commit 5284a3ad587976d1f250ac7379e506233718536c
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Mar 26 09:59:34 2006 +0000

    2006-03-26	Benedikt Meurer <benny@xfce.org>
    
    	* libxfce4util/xfce-rc-simple.c(simple_escape): Same for leading
    	  whitespace.
    
    
    
    
    (Old svn revision: 20574)

commit 743b37ad296e7cf0540dca26b9cb9f733357ea11
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Mar 25 21:15:52 2006 +0000

    2006-03-25	Benedikt Meurer <benny@xfce.org>
    
    	* libxfce4util/xfce-rc-simple.c: Properly handle trailing whitespace
    	  when saving string values.
    
    
    
    
    (Old svn revision: 20549)

commit f3b3faa94aec19e1430ef4a8704407d77ec79aca
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Feb 25 06:00:16 2006 +0000

    Fixed NULL revision string for certain locales.
    
    
    (Old svn revision: 20044)

commit ffc6bea1b813f2ece6ae71d16f14834517d005b3
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Feb 17 16:54:40 2006 +0000

    2006-02-17  Brian Tarricone <bjt23@cornell.edu
    
        * libxfce4util/xfce-desktopentry.[ch]: Add
          xfce_desktop_entry_has_translated_entry() to report if the particular
          key has a value transalated into the current locale.
        * configure.in.in: Bump version to 4.3.1.
    
    
    (Old svn revision: 19922)

commit 95d38330617519bbbeb1013074ba2cbfaeea15e2
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Wed Dec 28 21:33:33 2005 +0000

    Add xfce_utf8_strndup()
    
    (Old svn revision: 19146)

commit e90562131ea2c78cc36d64876f4a7211f7b5efc2
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Dec 18 11:13:41 2005 +0000

    dist/distcheck already produce bz2 compressed release tarballs.
    
    
    
    (Old svn revision: 19058)

commit 5dde908e403bf5e0d1ed7610ba66e91987bf873b
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Dec 18 10:57:52 2005 +0000

    add dist-bz2 and distcheck-bz2 targets in order to build snapshots
    
    
    
    (Old svn revision: 19055)

commit ba4f507fe3821dc65eb0dba0bdecf2a0396405b2
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Dec 3 20:12:34 2005 +0000

    2005-12-03	Benedikt Meurer <benny@xfce.org>
    
    	* libxfce4util/i18n.h: Add ngettext(), dngettext() and dcngettext()
    	  macros for the case that ENABLE_NLS is not defined.
    
    
    
    
    (Old svn revision: 18986)

commit b40ddb46ee614e3bc46e3c307c51af7017bca42f
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Nov 5 20:02:49 2005 +0000

    Apply patch for Darwin 8.2.0/powerpc from Martti Kuparinen <martti.kuparinen@iki.fi>
    
    (Old svn revision: 18707)

commit 4743bdf47693b6a223fe84505293e1186716a896
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Oct 15 11:19:15 2005 +0000

    fix bad .desktop file parsing when the file has more than one section (bug 970)
    
    
    (Old svn revision: 18285)

commit 5d6772aa05280dde1afe5b6eea81c85dc5cdcf76
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Sep 4 17:29:02 2005 +0000

    ok ... sending to the mailinglist doesn't work for me and Brian isnt around in irc, so cant discuss first.
    however, this is fixing a crasher bug (again), so I guess its ok to commit.
    Please direct complaints my way :)
    I also added an explaination to the file now.
    More details:
      Such Desktop Files DO get created (for example by Wine and Cedega), so it isn't theorethical at all.
      Brian: sorry, didn't break it on purpose :)
      Anyways, it should work now.
    
    
    
    (Old svn revision: 17334)

commit a8e2027459d582406eb515d49b042cf6d05e4b2f
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Sep 4 09:47:25 2005 +0000

    revert danny-b0rk, fix bug 1137
    
    
    (Old svn revision: 17330)

commit 376c5ed9a6a43fa59bfa5290ada892fa9834c548
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Fri Sep 2 23:40:50 2005 +0000

    do not crash just because the user's desktop files are a little wrong
    
    example file:
    
    [Desktop Entry]
    Version=1.0
    Encoding=UTF-8
    Name=Halo
    Exec=cedega -workdir "/home/dannym/.transgaming/c_drive/Program Files/Halo"
    "C:/Program Files/Halo/halo.exe"
    Type=Application
    Comment=Halo: Combat Evolved
    Path="/home/dannym/.transgaming/c_drive/Program Files/Halo"
    Icon=/home/dannym/.kde/share/applnk/TransGaming/Halo.xpm
    GenericName[de_AT]=
    
    bt:
    (gdb) bt
    #0  0xffffe410 in __kernel_vsyscall ()
    #1  0xb77819b1 in raise () from /lib/tls/i686/cmov/libc.so.6
    #2  0xb77832c9 in abort () from /lib/tls/i686/cmov/libc.so.6
    #3  0xb78c7774 in g_logv () from /usr/lib/libglib-2.0.so.0
    #4  0xb78c77a8 in g_log () from /usr/lib/libglib-2.0.so.0
    #5  0xb78c78e4 in g_return_if_fail_warning () from /usr/lib/libglib-2.0.so.0
    #6  0xb7c96fed in simple_add_entry (simple=0x82578c8, key=0xb72a30cc "GenericName", value=0xb72a30e0 "", locale=0xb72a30d8 "de_AT") at xfce-rc-simple.c:176
    #7  0xb7c975bb in _xfce_rc_simple_parse (simple=0x82578c8) at xfce-rc-simple.c:597
    #8  0xb7c95999 in xfce_rc_simple_open (filename=0x8257a48 "/home/dannym/Desktop/Halo.desktop", readonly=1) at xfce-rc.c:107
    #9  0xb7fb6ace in IA__thunar_vfs_info_new_for_uri (uri=0x80c1d48, error=0x0) at thunar-vfs-info.c:219
    #10 0xb7fb8f0f in thunar_vfs_listdir_job_execute (job=0x8201d30) at thunar-vfs-listdir-job.c:208
    #11 0xb7fb847b in thunar_vfs_job_execute (data=0x8201d30, user_data=0x0) at thunar-vfs-job.c:187
    #12 0xb78dc522 in g_thread_pool_free () from /usr/lib/libglib-2.0.so.0
    #13 0xb78da844 in g_static_private_free () from /usr/lib/libglib-2.0.so.0
    #14 0xb788c361 in start_thread () from /lib/tls/i686/cmov/libpthread.so.0
    #15 0xb7821bde in clone () from /lib/tls/i686/cmov/libc.so.6
    
    
    
    (Old svn revision: 17306)

commit c2f3f4c4a9ea1c3f65745bb859d6e75496237d36
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Aug 31 10:23:42 2005 +0000

    2005-08-31	Benedikt Meurer <benny@xfce.org>
    
    	* Makefile.am: Remove unnecessary extra dist files.
    	* Makefile.am: Setup automake options properly.
    
    
    
    
    (Old svn revision: 17218)

commit e3088d8968f5e5c3039e10371906fead8a21ab11
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Aug 31 10:19:12 2005 +0000

    2005-08-31	Benedikt Meurer <benny@xfce.org>
    
    	* autogen.sh, configure.in.in: Merge build framework changes from
    	  libexo.
    	* COPYING, libxfce4util.spec.in, libxfce4util/*.{c,h}: Change overall
    	  license to LGPL.
    	* libxfce4util/*.h: Make sure only libxfce4util/libxfce4util.h can be
    	  included directly.
    	* docs/tmpl/*.sgml: Update to newer gtk-doc, which adds stability level
    	  to the interfaces.
    
    
    
    
    (Old svn revision: 17217)

commit 79ffe4d962d7037c43b80c13bbc4826e2d20b446
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Aug 31 09:58:14 2005 +0000

    2005-08-31	Benedikt Meurer <benny@xfce.org>
    
    	* autogen.sh, configure.in.in: Merge build framework changes from
    	  libexo.
    
    
    
    
    (Old svn revision: 17216)

commit 09a4ba9a8ac593106b0388957b3652b8e2853bc2
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Aug 30 13:06:34 2005 +0000

    2005-08-30	Benedikt Meurer <benny@xfce.org>
    
    	* docs/tmpl/*.sgml: Update gtk-doc templates.
    
    
    
    
    (Old svn revision: 17183)

commit ad23ac132d9940cb32649994fd37b8d2273b16e8
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Mon Aug 1 11:31:35 2005 +0000

    add AF translations
    
    
    (Old svn revision: 16429)

commit 2fd48976a7f5dd668da7335cd5a8ac44417cd182
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun May 29 14:33:09 2005 +0000

    use XFCE_TYPE_* to calm down codegenerator
    
    
    
    (Old svn revision: 14601)

commit 172d6bcf60c563cd4a4abb053ee32a936d03b9bb
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun May 29 14:29:44 2005 +0000

    add util built headers to the to-be-installed list
    
    
    
    (Old svn revision: 14600)

commit b3702a9acd98f7c62db63f4f9272e26145431529
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun May 29 14:25:26 2005 +0000

    are generated, so remove
    
    
    
    (Old svn revision: 14599)

commit 8da06058b51a0c6cac35c81d510b322122ce5d04
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun May 29 14:23:23 2005 +0000

    update util enum types
    
    
    
    (Old svn revision: 14597)

commit 702dc83c5e25c01301aa6314a81ddf94389ff3dd
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun May 29 14:22:54 2005 +0000

    remove unneccessary include
    
    
    
    (Old svn revision: 14596)

commit 21cf66ae91921cc9bd2ea42662d38f02abf5db07
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun May 29 14:11:36 2005 +0000

    add util enum types (i.e. one :))
    
    
    
    (Old svn revision: 14595)

commit 2a8f18cb6545696d5a36ae113bf0e9a42bdb7722
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun May 29 13:46:03 2005 +0000

    add prefix tag, for later glib enums
    
    
    
    (Old svn revision: 14593)

commit a9c9008a2b1be4d7b5fe0e0d220ba7d0c4076099
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat May 14 19:22:14 2005 +0000

    Update ChangeLog
    
    (Old svn revision: 14316)

commit f09f2ac5e08ffbf6fd4d84a1275fa722af163957
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Wed May 4 20:50:08 2005 +0000

    Update ChangeLog
    
    (Old svn revision: 13963)

commit f78014871d96a260e83dcc528b06680849baf0e5
Author: Jens Luedicke <jens.luedicke@gmail.com>
Date:   Wed Apr 6 07:33:03 2005 +0000

    remove .cvsignore cruft
    
    (Old svn revision: 13310)

commit 7d3b826b5320141f23679eb650c8f8016680f44d
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Feb 2 22:16:16 2005 +0000

    2005-02-02	Benedikt Meurer <benny@xfce.org>
    
    	* libxfce4util/xfce-fileutils.c(xfce_mkdirhier): Make function always
    	  verify if the directory was actually created or already existed,
    	  instead of checking for special errno results if mkdir() failed.
    	  This fixes bug #724 (xfce fails on automounted NFS home-directories).
    	  All tabs have been expanded to spaces.
    
    
    (Old svn revision: 918)

commit 098a01b021f9816d1c3dd1e57f9d4f777fcff3b5
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Jan 26 22:07:26 2005 +0000

    2005-01-26	Benedikt Meurer <benny@xfce.org>
    
    	* autogen.sh: Send all command line parameters to xdt-autogen.
    	* gtk-doc.make: Removed, as its autogenerated by gtkdocize. Although,
    	  the autogenerated version lacks a `gmake dist' fix.
    
    
    (Old svn revision: 917)

commit a956014ea3a08accb8eeb5c09e95a3e737af0ca6
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Jan 26 21:18:36 2005 +0000

    2005-01-26	Benedikt Meurer <benny@xfce.org>
    
    	* ChangeLog.pre-4.2.0: This file now contains the change log messages
    	  generated by cvs2cl. Do NOT ever run cvs2cl in libxfce4util/ again!
    	* autogen.sh: Use xdt-autogen (from the xfce4-dev-tools package).
    	* m4/: Removed, those files are now included with the xfce4-dev-tools
    	  packages.
    	* configure.ac: Use new macros. Bumped version to 4.3.0. Bumped
    	  shared object major version to 2.
    	* Makefile.am: Include the old ChangeLog file with dists. Removed
    	  obsolete sub directory m4. Removed obsolete aclocal flags.
    	* libxfce4util.spec.in: Removed m4/ directory from the files section.
    
    
    (Old svn revision: 916)

commit c3823366891c630a07f169dc4b18806d1c024974
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Jan 17 01:55:28 2005 +0000

    fix another csm crash - methinks this may be x86_64-related
    
    
    (Old svn revision: 915)

commit 001bb814e812a7b00e34d1a9495327aae2d7c215
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Jan 8 15:04:35 2005 +0000

    update RU translations
    
    
    (Old svn revision: 911)

commit f01857d2949ed497c63721e2ff698db5bb9527e8
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun Jan 2 12:51:01 2005 +0000

    Update version and changelog
    
    
    (Old svn revision: 908)

commit 30be598717c23c48a0ba313945624187bd70cac3
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Dec 25 20:33:18 2004 +0000

    fix distcheck-bz2
    
    
    (Old svn revision: 907)

commit 148a1df7d570cf83e881ec0839a579f5343d59f6
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Dec 25 12:36:30 2004 +0000

    update version to 4.1.99.3 we forgot this one
    
    
    (Old svn revision: 906)

commit 068c9e1265b593a65ec68aa3a03d5e7ec2401140
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Dec 24 00:03:41 2004 +0000

    add dist-bz2 and distcheck-bz2 targets
    
    
    (Old svn revision: 905)

commit 41a71c35fadca1f128b7be679d4f87d3066934a2
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Dec 23 08:56:25 2004 +0000

    Fix dist creation with gtk-doc.
    
    
    (Old svn revision: 903)

commit 20e60e6790f055898fa02f5c160b1d7f3801ea4d
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Dec 22 20:10:15 2004 +0000

    Improve EXTRA_DIST.
    
    
    (Old svn revision: 902)

commit 7c06157bf38f004af92adb9ad3b5b389a09dfc4b
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Dec 22 19:53:59 2004 +0000

    Update ChangeLog. Get make distcheck to work.
    
    
    (Old svn revision: 901)

commit 50dd64479a9f63623e66930f7a6191bf54895ef6
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Mon Dec 20 21:00:46 2004 +0000

    Update versions and ChangeLog
    
    
    (Old svn revision: 900)

commit c00c17279cd8aa381df14eb5c8e5db4f57020373
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Dec 7 08:33:44 2004 +0000

    Fix #575 and create the .xfce4 directory only if xfce_get_userdir() is called.
    
    
    (Old svn revision: 898)

commit 2b36b42d446f4ecea62ef5f264aad74e6600bb6f
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Dec 4 16:31:10 2004 +0000

    Update ChangeLog.
    
    
    (Old svn revision: 897)

commit 1a64c4a491c67f251bbad09edf3fb0822416974d
Author: Benedikt Meurer <benny@xfce.org>
Date:   Fri Nov 26 22:13:22 2004 +0000

    Fix empty statement.
    
    
    (Old svn revision: 896)

commit d007972aa4679e4ff56f7a785eb0584c5b0f740f
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Nov 22 23:28:15 2004 +0000

    Use glib/gi18n-lib.h instead, because glib/gi18n.h is unsuitable, since it
    defines _(s) to gettext(s), which in turn uses the default translation
    domain.
    
    
    (Old svn revision: 895)

commit 8f3d9fcc3a7d7487122b555188ee15368e044bcd
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Nov 18 23:27:57 2004 +0000

    Another attempt to fix #469.
    
    
    (Old svn revision: 894)

commit db920b3ef34f083b277da17902947e4b88ae144d
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Nov 18 22:50:42 2004 +0000

    Specifying the nano version within the micro version broke the
    LIBXFCE4UTIL_MICRO_VERSION and related macros. Added some m4
    magic to work-around the problem.
    
    
    (Old svn revision: 893)

commit 9b774401e4e5e1245114abd11ddf2e20c48198de
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Nov 14 09:23:18 2004 +0000

    Here's your ChangeLog. :-)
    
    
    (Old svn revision: 891)

commit 6d31378e73973da5e0d66d274687388d3dcf1aa5
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Nov 14 09:20:44 2004 +0000

    NGROUPS_MAX doesn't seem to be useful on Glibc based systems. Instead,
    determine the number of groups dynamically (and hope that all systems
    can handle the NULL pointer to getgroups).
    
    
    (Old svn revision: 890)

commit bd515f7121f344d7eeea6b5c3c783b4a698315a8
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Nov 13 18:01:28 2004 +0000

    Update ChangeLog
    
    
    (Old svn revision: 889)

commit 5f52b3114bcff188d9b4cd2a6acadaf84f8cb104
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Nov 13 15:19:25 2004 +0000

    Auto-tools check-up.
    
    
    (Old svn revision: 888)

commit f950b7472bf00322f3baf08801d46346cc2ddc85
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Nov 11 20:50:58 2004 +0000

    xfce_kiosk_new() always returns a valid XfceKiosk object now. xfce_kiosk_init()
    is a bit more verbose about whats wrong.
    
    
    (Old svn revision: 887)

commit f3396cf13da97cd96daab43ac852b4704097c75d
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Thu Nov 11 13:12:12 2004 +0000

    Update version number as code has changed
    
    
    (Old svn revision: 886)

commit d5c9da3276b73725141cbbeb00f2ab494078548c
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Thu Nov 11 12:55:43 2004 +0000

    Remove some warnings; parsing may fail for valid reasons. Let applications handle this themselves. (bug #438)
    
    
    (Old svn revision: 885)

commit 358d102e54ecdce8c45ad9237c42226c6211b403
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Nov 9 23:54:40 2004 +0000

    Always include xfce prefix in XFCE_RESOURCE_{DATA,CONFIG}.
    
    
    (Old svn revision: 884)

commit 16e8aa6b8c0e2fcd66f721990d6796246e0d4959
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Nov 6 16:23:54 2004 +0000

    Update automake/autoconf/libtool/gettext versions to generate the configure scripts and Makefiles,
    Update versions of all packages to 4.1.99.1 (ie 4.2 RC1),
    Update ChangeLogs.
    
    
    (Old svn revision: 883)

commit d416c21be5d232d5fae5df46520e60a9f5007b3a
Author: Benedikt Meurer <benny@xfce.org>
Date:   Fri Nov 5 17:32:33 2004 +0000

    Increase line buffer size, fixes #469.
    
    
    (Old svn revision: 882)

commit c1d5fe0ebd93c9a89964581eef3554f2090a4dbf
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Oct 30 19:03:08 2004 +0000

    Global update for 4.1.91 (Xfce 4.2 beta 2)
    
    
    (Old svn revision: 880)

commit bb9f849a95a76f61be6f98ecd5f0aa4969c07d6f
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Oct 30 12:37:50 2004 +0000

    Rerun autogen.sh (previous commit was done with Debian autotools).
    
    
    (Old svn revision: 879)

commit 9ce8a44b37d3170746d8ea28b1cd107abfe8a7d2
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Oct 30 08:05:52 2004 +0000

    Update overall version to 4.1.91.
    
    
    (Old svn revision: 878)

commit 5b8b424b1b5c004c8fcf9dedadd58408d9235d88
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Oct 23 14:45:01 2004 +0000

    Update ChangeLog
    
    
    (Old svn revision: 877)

commit 10f785e474b14aab4bb79ee8d59405b96070dd7e
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Oct 23 14:09:19 2004 +0000

    Use ${sysconfdir}/xdg/xfce4/kiosk/ for kiosk mode configuration.
    
    
    (Old svn revision: 876)

commit 9535c93a40c982108ae6f8b3b6a7d3bf09c51032
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Fri Oct 22 20:38:00 2004 +0000

    Updated versions and change logs
    
    
    (Old svn revision: 875)

commit 033ac2363f2e7ff96cce89d3a50064f346f56ce1
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Oct 21 17:47:11 2004 +0000

    Fix build w/o gtk-doc.
    
    
    (Old svn revision: 874)

commit 03d43be90950f2a1a4e8c9d64af7066632d1e4af
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Oct 16 16:09:30 2004 +0000

    Check parameters in exported functions.
    
    
    (Old svn revision: 873)

commit 67382885582d5d1febc011b6058d51f48fde1083
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Oct 7 20:35:27 2004 +0000

    Added --enable-final (-O1 for GNU ld) as per Jaspers request. Added missing
    m4 files.
    
    
    (Old svn revision: 872)

commit c29143e6e4bff0c8354793091f1d3735e6d5daac
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Oct 2 13:28:17 2004 +0000

    Update all files for 4.2 beta 1
    
    
    (Old svn revision: 870)

commit c1babecfe7316917616297fd52a64d22310e2e24
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Mon Sep 27 17:54:17 2004 +0000

    Update version to 4.1.90
    
    
    (Old svn revision: 869)

commit 6612f2485ecd9369e54e30ba7241ac43cda65c8b
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sun Sep 26 10:30:18 2004 +0000

    autogen for jean-francois
    
    
    (Old svn revision: 868)

commit 9f8ec7f4f7f26f734219af94eb426a8812629cd9
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Sep 26 10:18:55 2004 +0000

    bump version in libxfce4util to 4.1.17 and make xfwm4 depends on it
    
    
    (Old svn revision: 867)

commit 6d0d3c964ca2c2d0f03f039e23b61fb9ea592f1a
Author: Benedikt Meurer <benny@xfce.org>
Date:   Fri Sep 24 08:40:52 2004 +0000

    Fixed get_entries.
    
    
    (Old svn revision: 866)

commit 81c43f6d7d34fe110fb21cdadd9a8ec7f9fcdffd
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Fri Sep 24 07:33:59 2004 +0000

    fix _xfce_rc_simple_get_entries when name = NULL, benny let me know if it's correct
    
    
    (Old svn revision: 865)

commit de5b034b11bb4b166a63f024f23103e435d9526e
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Mon Sep 20 22:22:03 2004 +0000

    Update all ChangeLogs
    
    
    (Old svn revision: 864)

commit b95897284633697f10ab2ea23ca681d79fbaf575
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Sep 18 21:38:15 2004 +0000

    Implemented delete_entry/delete_group for XfceRcConfig.
    
    
    (Old svn revision: 863)

commit e57d924b5f8765453b7568bc836cc3317596e6c6
Author: Benedikt Meurer <benny@xfce.org>
Date:   Fri Sep 17 11:07:16 2004 +0000

    Updated ChangeLog.
    
    
    (Old svn revision: 862)

commit f0c8e9ae32485dbca3f488ef4f5a4c1cddb2851f
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Sep 13 16:44:45 2004 +0000

    Applied cygwin patches from Maarten Boekhold <boekhold@emirates.net.ae>.
    
    
    (Old svn revision: 861)

commit 014b3f49028947c0448380e6924c43f8f309a3f4
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun Sep 5 21:32:37 2004 +0000

    Fix spec file
    
    
    (Old svn revision: 860)

commit 73808e7d477895d9d7920fbd36d02dd0fb151646
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Tue Aug 24 10:04:34 2004 +0000

    RU translations update from Anthony Ivanoff <a-i@bk.ru>
    
    
    (Old svn revision: 859)

commit 8ffdde51fb7f859d14831b55f09f65c343667466
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Tue Aug 24 07:13:23 2004 +0000

    Building docs requires something that links to libxfce4util, so that has to be build before the docs.
    
    
    (Old svn revision: 858)

commit b44efae10004513f9121e654b9ca928521cffe2a
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Wed Aug 4 23:16:29 2004 +0000

    Fix lib internals not being initted in push/pop fns causing a crash in UI plugin.
    
    
    (Old svn revision: 857)

commit ed5ffb2e541900749a83ed3a12cb07cbb8d20df7
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Aug 4 14:27:39 2004 +0000

    Added a generic stack data type, usefull for keeping state while parsing xml
    files using the Glib XML parser. Version is now 4.1.15.
    
    
    (Old svn revision: 856)

commit fb27fa9d3579ee0f63dc956ec034de180e4de498
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Jul 29 21:18:13 2004 +0000

    Thread-safety for the kiosk module. Ship all required m4 files.
    
    
    (Old svn revision: 855)

commit d722a9abd26d0b076cf9746ec7e57ebe4ceb0f34
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Jul 28 21:22:04 2004 +0000

    Fixed (module)_FOUND bug reported by brian. Hopefully nothing else broke
    this time.
    
    
    (Old svn revision: 854)

commit df24910ab1d5df16651671a654c89f1f77aedb4d
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Jul 26 18:33:41 2004 +0000

    Reload kioskrc file on-demand
    
    
    (Old svn revision: 853)

commit cae460a720317484da53d60a23042c8bca500503
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Jul 26 17:38:27 2004 +0000

    Added Kiosk mode for Xfce, supporting modules will have to be changed to
    use this functions.
    
    
    (Old svn revision: 852)

commit de7215360da039926b2d0f51ccfd50362e98a96b
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jul 24 18:52:49 2004 +0000

    Readded XFCE_MCS_PLUGIN() again, dunno how I manage to remove it everytime
    I edit depends.m4!
    
    
    (Old svn revision: 851)

commit d5a11076d1fdca4f589fdbe954cc8831202b174d
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jul 24 17:30:33 2004 +0000

    XFCE_PANEL_PLUGIN had wrong panel version for the threaded test.
    
    
    (Old svn revision: 850)

commit 973e8bc3442aefd086d45a74eef6ccc25453b705
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jul 24 17:28:15 2004 +0000

    Extended the XFCE_PANEL_PLUGIN macro to include some magic for threaded panels.
    
    
    (Old svn revision: 849)

commit 2208e0be96f62d5099f2bd69bd0da743cbcaea6e
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jul 24 17:02:25 2004 +0000

    Added ~user support to xfce_expand_variables().
    
    
    (Old svn revision: 848)

commit 95f43acbb758e465d58230747522c1336898b0ee
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Jul 21 23:00:53 2004 +0000

    Readded the XFCE_MCS_PLUGIN macro. I didn't ment to remove it, tho.
    
    
    (Old svn revision: 847)

commit b69289a56e0e986f871ac7c2a3485d4a6bb1de3e
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Jul 20 20:53:32 2004 +0000

    Modified panel plugin check, so one (the installer) can choose to install
    into a different plugin dir.
    
    
    (Old svn revision: 846)

commit 738df1047851e498f020c82b1bc68643d99a6f17
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Jul 17 11:45:32 2004 +0000

    be more informative when parsing fails, and plug memleak
    
    
    (Old svn revision: 845)

commit aa5106549c0d58e4e9155632a493b9bbaf7e0b18
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Jul 12 00:42:11 2004 +0000

    prototype/definition mismatch fix
    
    
    (Old svn revision: 844)

commit 8bd172dbef8729f19fa0e6ac39cb8b7be1652b17
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Jul 8 17:53:26 2004 +0000

    cygwin compile fix
    
    
    (Old svn revision: 838)

commit 3af825009f91cc6cdbe91a6b450b98aa1f6d435b
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Jul 4 12:19:05 2004 +0000

    Small optimization.
    
    
    (Old svn revision: 837)

commit 4b516416f93841245ef1d6a01a564259a8c574d1
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Jun 20 16:54:02 2004 +0000

    More PATH_MAX fixes.
    
    
    (Old svn revision: 836)

commit e7df398f753f15bb672fafe3b2bf90b506c742a3
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Jun 20 16:34:41 2004 +0000

    Fix #232.
    
    
    (Old svn revision: 834)

commit 39caed504d8096d5d47d12b8208eb487f3b7124c
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Jun 13 07:04:53 2004 +0000

    Fixed #225.
    
    
    (Old svn revision: 833)

commit f98d1e9c61325eb386bd4e5949bd256eb6e3ace1
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Jun 1 17:48:58 2004 +0000

    Same applies when an entry is deleted.
    
    
    (Old svn revision: 832)

commit 114ad9a4e8b5fb6f223758fe974ef0c96f8e5ae7
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Jun 1 17:44:36 2004 +0000

    Mark XfceRc object dirty after group deletion.
    
    
    (Old svn revision: 831)

commit 3a1ca9478e963deaeb646988f3811d0047236c88
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Thu May 27 19:49:55 2004 +0000

    move documentation of xfce-desktopentry functions into the code
    
    
    (Old svn revision: 830)

commit 5e9e0472ff96f5d0a9deaa21f601920115240524
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Thu May 27 14:23:01 2004 +0000

    i forgot to commit the source ... oups
    
    
    (Old svn revision: 829)

commit 89c2aa1f4afe14b2cefb2597a89e3efc4064ba5e
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Thu May 27 13:58:31 2004 +0000

    - correct a little error from benny (Param2 needed to be omode)
    - add doc for xfce_desktop_entry_new_from_data
    
    
    (Old svn revision: 828)

commit 72073a474e05c0653614f293d1fd4e665ab26bf8
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu May 27 11:49:52 2004 +0000

    Added some docs.
    
    
    (Old svn revision: 827)

commit 0e9c4ce4075345b1a98cad631e4f24452dc1b0b0
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Thu May 27 11:16:43 2004 +0000

    xfce_desktop_entry_parse should return TRUE
    
    
    (Old svn revision: 826)

commit b2731b43edcf17074f69468cc6b414934eda03fd
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Wed May 26 21:01:47 2004 +0000

    static gboolean entry_parse created and xfce_desktop_entry_parse does nothing
    
    
    (Old svn revision: 825)

commit 43d2082e472b022294352c48bef84d97e73cdbac
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Wed May 26 20:48:20 2004 +0000

    - xfce_desktop_entry_parse deprecated
    - xfce_desktop_entry_new and xfce_desktop_entry_new_from_data directly call xfce_desktop_entry_parse (what happens if xfce_desktop_entry_parse is still called after ?)
    
    
    (Old svn revision: 824)

commit 36dc0fa25fc5024254d69ec388feb8a3561fa4ee
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Wed May 26 20:33:41 2004 +0000

    xfce_desktop_entry_new_from_data added
    
    
    (Old svn revision: 823)

commit 8bf5ec1d9891ebbe91d3a1769098238a7a346f1f
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon May 24 18:51:34 2004 +0000

    Added theme type. Bugfix in xfce_resource_match().
    
    
    (Old svn revision: 822)

commit 64154ed5fcac687d12eaf43cb41520569028fc22
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed May 19 18:25:54 2004 +0000

    Get rid of this disturbing debug message.
    
    
    (Old svn revision: 821)

commit 64913d75b9a94b5d0c921b31f8c756c978f117f1
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon May 17 19:55:08 2004 +0000

    Added xfce_expand_variables to the docs.
    
    
    (Old svn revision: 820)

commit f2bbd7e8a510539cfa868f4c4bb585009758ab6a
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon May 17 17:59:51 2004 +0000

    Added xfce_expand_variables() for Brian ;-). Bumped version to 4.1.11.
    
    
    (Old svn revision: 819)

commit 33c898be466f37f94ba757978d99c004cbae3bca
Author: Benedikt Meurer <benny@xfce.org>
Date:   Fri May 14 21:16:58 2004 +0000

    Bump version, so I can depend on it.
    
    
    (Old svn revision: 818)

commit c56dde3be5ffe8f6c4af487aafde8efa2fbdaf32
Author: Benedikt Meurer <benny@xfce.org>
Date:   Fri May 14 20:51:06 2004 +0000

    Bugfixes.
    
    
    (Old svn revision: 817)

commit 878d3a8d8bb92873838912c7d7c338caefc31350
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Mon May 3 21:44:30 2004 +0000

    Update zh_TW translations from umm <umm@pchome.com.tw>
    
    
    (Old svn revision: 815)

commit a67e03d3941734603287846de8e2021f4e635448
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Apr 1 21:42:55 2004 +0000

    Added more icon fallback dirs for systems that doesn't install everything
    in /usr (why doesn't the icon spec cover this?).
    
    
    (Old svn revision: 811)

commit fcf090017e234dbe88c26f2b3c254b42d8182c55
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Mar 31 19:40:38 2004 +0000

    No need to check for strlcpy/strlcat, will use GLib replacements instead.
    
    
    (Old svn revision: 810)

commit 7396e445d0dc563d264925d563b2590342a22c9d
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Mar 31 19:08:03 2004 +0000

    Misused gcc function attributes, thanks to danny for figuring out.
    Problems fixed now.
    
    
    (Old svn revision: 809)

commit 2910c7a58edd4f100fb9ad0ac611cdf1c5f1782a
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Mar 29 20:14:53 2004 +0000

    Bugfix.
    
    
    (Old svn revision: 808)

commit 585d019af1aff7316c0d909ffb3cf88a0a60d5cd
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Mar 28 18:42:26 2004 +0000

    Added xfce_unsetenv(). Added delete_group()/delete_entry() for XfceRc,
    currently limited to the simple backend, have to figure out a nice
    way to do this with the config backend. Version is now 4.1.9.
    
    
    (Old svn revision: 807)

commit 07561e0ad1b82553c756d15b1242e5d01e0489f6
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Mar 18 11:09:18 2004 +0000

    Make this compile with the Sun Forte Compiler, fixes #0000140.
    
    
    (Old svn revision: 802)

commit 56f0b40882ba5b043e25aef6831fa3c1cc9ae180
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Mar 17 22:34:42 2004 +0000

    Some rearrangements, splitting up stuff is better. Applications should
    include <libxfce4util/libxfce4util.h> to be unaffected by such rearrangements.
    
    
    (Old svn revision: 800)

commit 2fc32bb5ee04fbe5c43a7120af21548cca6db947
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Mar 17 21:42:48 2004 +0000

    Added RC parser and resource lookup functions (which replace those stupid xfce_xdg_* functions). Added more documentation. Added more gettext functions (xfce_strip_context, Q_), fixes.
    
    
    (Old svn revision: 799)

commit f91b84519101cfbbbd859c7d50571b9a03fa15de
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Mar 14 23:16:38 2004 +0000

    Undeprecate xfce_get_{dir,file}_localized* on jaspers request. Remove
    unneccessary copyright notice, as we don't include the __unaliasname()
    function any longer.
    
    
    (Old svn revision: 798)

commit 8be71617bb71fc3e5dba11a9af9cdd04cc516837
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Mar 14 22:33:35 2004 +0000

    Remove i18n/Makefile
    
    
    (Old svn revision: 797)

commit f16b3465487bb0565c6fa57e87bab0a617108a53
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sun Mar 14 21:42:49 2004 +0000

    Remove __unaliasname definition and nls.alias file
    
    
    (Old svn revision: 796)

commit 6760e2a1afea600cd8656e784f4c9f8b290081d9
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sat Mar 13 16:32:23 2004 +0000

    Dynamic method to find localized path.
    
    
    (Old svn revision: 795)

commit f0a07ee4ddeef14485742bf5df487f088e34868e
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Mar 13 08:06:20 2004 +0000

    Added xfce_locale_match, was missing from previous commit.
    
    
    (Old svn revision: 794)

commit bc99c8d319ec5e5e2598a4484bd54d9e74f210c9
Author: Benedikt Meurer <benny@xfce.org>
Date:   Fri Mar 12 20:38:32 2004 +0000

    Use xfce_locale_match(), its faster.
    
    
    (Old svn revision: 793)

commit a7a1f9e1ef6c2cbc32c46b5aa1d934063563942e
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Mar 11 21:19:06 2004 +0000

    Added xfce_mkdirhier() functions that creates a directory hierarchy similar to the mkdirhier tool that ships with the X distribution.
    
    
    (Old svn revision: 792)

commit bd29fce99bdf71b3dd31b3183cc544676b01d7eb
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Mar 9 21:10:01 2004 +0000

    separator parameter should be const!
    
    
    (Old svn revision: 791)

commit 05db3152073d62b9b98685c0ec32d123b619b968
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Mar 9 12:46:54 2004 +0000

    XFCE_MCS_PLUGIN was missing from here for some weird reason!
    
    
    (Old svn revision: 790)

commit 37a8055354bfd2197bfc48041ccacf4e028b1265
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Mar 8 09:24:51 2004 +0000

    Remove senseless constructs. Thanks to Frederic Motte for pointing this out.
    
    
    (Old svn revision: 788)

commit 25888edc5b036b432fdd2b9b9b32a97dbb1376b4
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Mar 1 22:50:36 2004 +0000

    Added gtk-doc framework to libxfcegui4, more documentation soon to come (as
    usual :). Added version checks to both libxfce4util and libxfcegui4, namely
    LIBXFCE4UTIL_CHECK_VERSION and LIBXFCEGUI4_CHECK_VERSION similar to the
    ones in glib/gtk. Updated spec files to include the gtk-doc files. Bumped
    versions of both libs to 4.1.6. Started renaming some of the libxfcegui4
    functions include the xfce_ prefix (ok'd with jasper). Maybe things will
    still work after this commit ;-).
    
    
    (Old svn revision: 787)

commit b71da79045342401bf186c42fed3994476cc5368
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Mar 1 21:09:29 2004 +0000

    Added --enable-gcov to compile xfce with support for coverage tests. Very
    useful.
    
    
    (Old svn revision: 786)

commit e1ce3bc29cb287185652de0d0df96b1830fdca57
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Feb 24 20:50:54 2004 +0000

    Bumped version to 4.1.5. Added "XDG Base Directory" implementation; now, brian, make the theming stuff standards compliant :-)
    
    
    (Old svn revision: 785)

commit 20128479f9f0f58548fb03937abbce0eb5387ae9
Author: Benedikt Meurer <benny@xfce.org>
Date:   Fri Feb 20 13:25:24 2004 +0000

    Updated ChangeLog.
    
    
    (Old svn revision: 783)

commit 8172a87402a7225bedbd26cc17677bd8ac2b3d58
Author: Benedikt Meurer <benny@xfce.org>
Date:   Fri Feb 20 13:24:55 2004 +0000

    Version 4.1.4 with some bugfixes and --with-broken-putenv=[auto/no/yes] option added to configure to make libxfce4util cross-compilable again.
    
    
    (Old svn revision: 782)

commit 2dcdb17e87d38a8f9ad5fdd2d63641adf1320a40
Author: Benedikt Meurer <benny@xfce.org>
Date:   Fri Feb 20 13:12:48 2004 +0000

    atoi() is deprecated, strtol() should be used instead. In addition the check
    for temp >= 0 prevented negative integer values from being stored in
    desktop files.
    
    
    (Old svn revision: 781)

commit aedc05272d15b1e6f754107abc7a46ccf791dc6b
Author: Benedikt Meurer <benny@xfce.org>
Date:   Fri Feb 20 11:44:43 2004 +0000

    Be sure to use the plattform malloc() in our putenv(), cause we don't
    know about the evil interna of putenv() and g_malloc() need not to use
    malloc() on this plattform. Fixed bug in xfce_setenv() where memory
    was not freed after the call to xfce_putenv().
    
    
    (Old svn revision: 780)

commit 20468c9f00b4579aef6a5de9d4d345407635a9dc
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sun Feb 15 22:02:08 2004 +0000

    Add extra sanity check
    
    
    (Old svn revision: 779)

commit e1f22f404f9c4c29360313b609ef8ee1168b46e8
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Feb 12 01:11:09 2004 +0000

    Provide "wrapping" depending on XFCE_DISABLE_DEPRECATED.
    
    
    (Old svn revision: 777)

commit 9689ab80b051c9218feeb07204019d27a265c55f
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Feb 12 00:59:57 2004 +0000

    Version 4.1.3: Code cleanups, doxygen -> gtk-doc, some functions marked as DEPRECATED.
    
    
    (Old svn revision: 776)

commit 6e502df4749db544ee22e47308508cde29414d87
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Feb 11 22:48:35 2004 +0000

    Always append --enable-maintainer-mode if configure is invoked by autogen.sh,
    since this makes more sense to me.
    
    
    (Old svn revision: 775)

commit 21e8ce32c6ac42b14f6c43220ea6c3e5c9eb5be7
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Feb 9 01:47:26 2004 +0000

    fix three memleaks in xfce_desktop_entry_parse()
    
    
    (Old svn revision: 774)

commit e52da6e6ad4ae6a777273387b944619b1e984966
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Feb 3 18:06:07 2004 +0000

    Fixed leftover naming problem _xfce_builtin_* -> xfce_builtin_*.
    
    
    (Old svn revision: 773)

commit 38fe1932dde7c096f24ab14e2a7f528249ea0388
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Feb 2 20:57:33 2004 +0000

    Hardcode common licenses into the library (using a special section, if possible, to prevent unneccessary memory usage) and added XFCE_LICENSE_* macros to access the license texts. This is done, so license texts can be accessed by application without requiring the user to install xfce-utils (which should be altered to use the XFCE_LICENSE_* stuff).
    
    
    (Old svn revision: 772)

commit d8118ea2e0abd0fb8d7be3e1980d7751e4099e54
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sat Jan 31 08:59:47 2004 +0000

    Add simple front page for API docs.
    
    
    (Old svn revision: 771)

commit 97031de8503f71fb882991965ad476cb3147249e
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Fri Jan 30 19:19:09 2004 +0000

    gtk-doc -> doxygen style comments. Cool stuff.
    
    
    (Old svn revision: 770)

commit 4c93c4416bb21153ddccef09a330f2e64d115dae
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Jan 29 22:03:50 2004 +0000

    Added xfce_putenv() and xfce_setenv() to get a portable way to modify the process environment list ((Linux and Solaris seem to have a broken putenv() implementation, see the autocoonf check for details on this topic). Started doxygen documentation.
    
    
    (Old svn revision: 769)

commit ddcae2d0b2867e8f913ff4cb39f41a7f137eb8d4
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun Jan 25 00:07:14 2004 +0000

    Update libtool and other automake, autoconf and gettext packages
    
    
    (Old svn revision: 766)

commit d337882c56aae6d6eb546dce358b94ac85de0b42
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jan 17 10:05:19 2004 +0000

    leftover commit.
    
    
    (Old svn revision: 765)

commit fcaeee68dc6114bc0952ea99730ae92a40b66ec5
Author: Benedikt Meurer <benny@xfce.org>
Date:   Fri Jan 16 18:33:45 2004 +0000

    I think the filenames "COPYING.BSD" and "COPYING.LGPL" make more sense than
    just "BSD" and "LGPL".
    
    
    (Old svn revision: 764)

commit 2eca3502a2ea833572257727b97b08bb37f70379
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Fri Jan 16 18:09:37 2004 +0000

    Bleh, gcc3-ism. Sloppy.
    
    
    (Old svn revision: 763)

commit 12725eb8a7001b06339f1a19f26205357181b0fa
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Mon Jan 12 22:52:50 2004 +0000

    fix crash with some kde desktop files with
    1) empty "name="
    and
    2) "name=\r"
    
    
    (Old svn revision: 762)

commit e4dd03a26946656c7d7efd8b134798ea7abd24bf
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Mon Jan 12 07:20:08 2004 +0000

    Fix bug when value == NULL.
    
    
    (Old svn revision: 761)

commit 62948d23ad8335fb5a286c75a1f37db76bb0151f
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sun Jan 11 21:27:42 2004 +0000

    /me doesn't like libtool. I don't know why but this seems to generate the correct library version ...
    
    
    (Old svn revision: 760)

commit 3efe4a6c57670a071f661061a0df72ece7ee93d3
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sun Jan 11 21:12:08 2004 +0000

    Add desktop entry parser code
    
    
    (Old svn revision: 759)

commit 077f1bf57c35fb9943605418988c419f045515a4
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jan 10 18:43:06 2004 +0000

    Imported patches from Brian J. Tarricone regarding custom halt/poweroff/reboot commands with some modifications and bumped version to 0.2.0
    
    
    (Old svn revision: 758)

commit fab1da8171010c8deddaa12232d48bb975d25f58
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Mon Oct 13 18:51:21 2003 +0000

    Update ChangeLog's after syncing with SF. Everything should now be up-to-date.
    
    
    (Old svn revision: 748)

commit 9d2a7bb7b41b6b7eef64051a98e5ee3502ab4834
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Mon Sep 22 20:52:56 2003 +0000

    Update ChangeLogs
    
    
    (Old svn revision: 746)

commit c90e3bce3b2d374b2207b23040667161e2c82bb5
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun Sep 21 22:19:51 2003 +0000

    Update version number to 4.0.0
    Improve focus change for modal dialogs in xfwm4
    
    
    (Old svn revision: 745)

commit b660e85bbb3e91264b1df6b253ea5053399a84b5
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun Sep 14 22:06:57 2003 +0000

    Update ChangeLog
    
    
    (Old svn revision: 744)

commit 8266b3dadb2b25214451e4becfac8de0507689ea
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Sep 13 23:13:50 2003 +0000

    Update ChangeLog
    
    
    (Old svn revision: 743)

commit 76e6d8cd3891819d2d78be64fe1f25833f1410b9
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Wed Sep 10 07:54:47 2003 +0000

    Update ChangeLogs
    
    
    (Old svn revision: 741)

commit cfc0daea756152a7f7b2e034d2d68a299e408881
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Wed Sep 10 07:39:05 2003 +0000

    Update version numbers and po files for release
    
    
    (Old svn revision: 740)

commit 914ce779c2feda5164cd6e3bfe302b4511cc4342
Author: Edscott Wilson <edscott@imp.mx>
Date:   Thu Aug 28 16:09:10 2003 +0000

    supress compiler warnings because of intl macro redefinitions
    
    
    (Old svn revision: 739)

commit e7b3abc75e55aa939d90ee0c88cfdd153e4d9f59
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Tue Aug 26 07:38:22 2003 +0000

    Update changelogs
    
    
    (Old svn revision: 737)

commit 2a68a053bbd4d6a0da6b8db7225538fcef51780f
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Thu Aug 7 19:04:31 2003 +0000

    Make i18n work
    
    
    (Old svn revision: 736)

commit 549bfe8b6902e97d680737eed06f15d62539a634
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Aug 3 18:45:48 2003 +0000

    Updated ChangeLogs
    
    
    (Old svn revision: 735)

commit d13e9b4df0eebbfc90e1cf416b87b785f82f2535
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Aug 3 18:37:32 2003 +0000

    grep -q does not work with Solaris grep, fixed it.
    
    
    (Old svn revision: 734)

commit 1255eafbb9a0e27b910d01b334aade91654a789c
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Wed Jul 30 11:31:23 2003 +0000

    Update changlogs
    
    
    (Old svn revision: 733)

commit b7f220ec49167277fb3cf2627d4c96790421badc
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Wed Jul 30 08:03:44 2003 +0000

    Update version numbers and po files for release
    
    
    (Old svn revision: 732)

commit 6df8eca046285d0672e3fa2ed097b7fd97dc029b
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sat Jul 19 09:30:00 2003 +0000

    Update ChangeLogs
    
    
    (Old svn revision: 730)

commit 11e92995d05f45c0a69c10f3e6827fc5ececa9d2
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sat Jul 19 08:58:47 2003 +0000

    Update version numbers and po files for release
    
    
    (Old svn revision: 729)

commit 2c267bcdb1669c235347d7c6cffcc7b2c32bad4e
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sun Jul 13 08:43:08 2003 +0000

    Update ChangeLogs for release
    
    
    (Old svn revision: 727)

commit 9124cd012d1128f4e0cc6af630738ebb55ab24f3
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Fri Jul 11 07:33:52 2003 +0000

    Update ChangeLog's for release
    
    
    (Old svn revision: 726)

commit a04d31ad0edcb9f3b1ebf9267cccd508e817bba0
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Thu Jul 10 09:56:01 2003 +0000

    Update ChangeLog's for release
    
    
    (Old svn revision: 725)

commit e4dda87daab63f993f81af9f8d4cc50d35ac887e
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Thu Jul 10 09:24:08 2003 +0000

    Bump version numbers for release and update po files
    
    
    (Old svn revision: 724)

commit 10f523d9e59c1ca4154eb20e102a28faa61119c4
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Mon Jul 7 22:26:13 2003 +0000

    Update ltmain.sh with patched version
    
    
    (Old svn revision: 723)

commit 477cac3234531aaae7654649bfe37dfaf2670c95
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Jul 6 21:17:01 2003 +0000

    Note that TODO items are for > 4.0
    
    
    (Old svn revision: 722)

commit 05af017e36f149838a050acc29062ce910793951
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sun Jul 6 19:45:35 2003 +0000

    Updating ChangeLogs
    
    
    (Old svn revision: 721)

commit 15ea49ea47d58ed0a5bd2f792e377e33a54bc1ba
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sun Jul 6 19:45:34 2003 +0000

    Updating ChangeLogs
    
    
    (Old svn revision: 720)

commit 58ecae68ce8bf91d6f6cc753d65aed6cdde32cdf
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Jul 6 09:15:54 2003 +0000

    New todo item.
    
    
    (Old svn revision: 719)

commit 0111a187ebdc1b4195e3724f4f4b3e9b3241deff
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Jul 5 12:31:19 2003 +0000

    Remove ltconfig script as it is generated
    
    
    (Old svn revision: 718)

commit 99e35af5893bdd0bbc5656323fe8065503cae6ae
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Fri Jul 4 23:37:29 2003 +0000

    libttol update and all
    
    
    (Old svn revision: 717)

commit c63d4a17556016f77e262aada5d488cec7058572
Author: Benedikt Meurer <benny@xfce.org>
Date:   Fri Jul 4 22:30:20 2003 +0000

    Added TODO about "XDG Base Directory Specification"
    
    
    (Old svn revision: 716)

commit e5910f3db6dd9ec38b38e36ffb252742d64167f6
Author: Benedikt Meurer <benny@xfce.org>
Date:   Fri Jul 4 21:03:59 2003 +0000

    libtool updated to 1.5.
    
    
    (Old svn revision: 715)

commit 2a9d147e0d28759c99afde4a60bcb85fde443531
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Thu Jul 3 19:57:08 2003 +0000

    Rename fns starting with __* to internal_* ("__" should be avoided as some linker use this for their own use)
    
    
    (Old svn revision: 714)

commit 7720d8707aedc8eab2bc5a0328d48d228d59f8ea
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Jul 2 12:32:56 2003 +0000

    Cleanups.
    
    
    (Old svn revision: 713)

commit 5d47c7b23fdaa1bba3c4a7958a073cbb8024eca6
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue Jul 1 20:45:35 2003 +0000

    Add utf8 utility (used in libxfcegui4 and xfwm4)
    
    
    (Old svn revision: 712)

commit 882e6369d31792fbd8c11ad4a54f05e68c5d8f07
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Jun 28 09:46:08 2003 +0000

    Update to libtool-1.5
    Use proper complete CURRENT:REVISION:AGE scheme for lib versionning
    
    
    (Old svn revision: 711)

commit 78a17ebbae5a15373dfe5e83297df1c9902ba674
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jun 21 20:18:50 2003 +0000

    Cleanup
    
    
    (Old svn revision: 709)

commit 46ac61df8ca0c1ddd89eb7b726e6abed39dc545a
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jun 21 20:17:39 2003 +0000

    Added note.
    
    
    (Old svn revision: 708)

commit 5cea7232924351cc72f95b1196884258f1cb9d82
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Jun 15 09:50:37 2003 +0000

    TRy to force CVS to update to 1.7
    
    
    (Old svn revision: 707)

commit 8667a675da78858e63d6d413e526f9f31118c32d
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jun 14 21:53:27 2003 +0000

    Introduced xfce_textdomain()
    
    
    (Old svn revision: 706)

commit cee9a0048e25174a7c478a9572e1600f4b546808
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Jun 10 19:53:11 2003 +0000

    Added xfce_get_path_localized(). Updated to 3.91.0
    
    
    (Old svn revision: 705)

commit a95244525a1862e61d045defc57af8deb4a8cf41
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Fri Jun 6 21:36:05 2003 +0000

    Versionning scheme
    
    
    (Old svn revision: 703)

commit 2bef31d2812978a0d619d84a086ed602953139f2
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Jun 5 22:02:33 2003 +0000

    Updated version to 3.90.0
    
    
    (Old svn revision: 702)

commit c387274f5b4ba5c47228598cd61b28c3cc69d625
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun May 25 15:02:52 2003 +0000

    Added catalan aliases.
    
    
    (Old svn revision: 701)

commit 65d6ac5f6f28f8bea16722e762620f61d502c9a2
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Thu May 15 11:03:50 2003 +0000

    Mass update of ChangeLogs
    
    
    (Old svn revision: 700)

commit 02deff43effd96b7013761b48379148df278c9f7
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sun May 4 14:03:35 2003 +0000

    Fix distcheck and rpm build targets
    
    
    (Old svn revision: 699)

commit 684d1088384db4be3f39b0ee7feb40fc915af89e
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu May 1 13:50:26 2003 +0000

    Moved xfprint stuff to xfprint.
    
    
    (Old svn revision: 698)

commit 9f9c58e7fe2f3fa5c127252f09b09b9148f5b352
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu May 1 10:55:48 2003 +0000

    API was changed, so raise version (and lib major) to 0.3.0
    
    
    (Old svn revision: 697)

commit 164879b62c7963ffd9df37a25df21bab535ce909
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu May 1 10:42:32 2003 +0000

    Added i18n functions to libxfce4util.
    
    
    (Old svn revision: 696)

commit 611d595a78d03581b490ca7324cbaedc18dcdc23
Author: Tobias Henle <tobias@page23.de>
Date:   Sun Apr 27 18:51:11 2003 +0000

    Added __FUNCTION__ in DBG and TRACE for gcc v3+.
    
    
    (Old svn revision: 695)

commit c5994beb87f5bc122a28a0c3f5e881be1ed372d5
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Apr 26 21:15:56 2003 +0000

    Updated BM_DEPEND_CHECK.
    
    
    (Old svn revision: 694)

commit bd04cf91dd8d7c3a0b5b091fa6823deb8bfbf710
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Apr 26 11:52:58 2003 +0000

    Fixed a stupid typo.
    
    
    (Old svn revision: 693)

commit f19c65e914b15899f6a8defd2b42c39a51e137e5
Author: Benedikt Meurer <benny@xfce.org>
Date:   Fri Apr 25 09:53:37 2003 +0000

    Updated depends.m4 and added macro for use with panel plugins. Updated
    libxfce4util to install the common m4 files into $(datadir)/xfce4/m4.
    
    
    (Old svn revision: 692)

commit 57e78ab0df5212e2f0e4cb3ca4d1d55f95c45b8c
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sun Apr 20 10:05:13 2003 +0000

    Fix i18n panel issue: use GETTEXT_PACKAGE instead of PACKAGE
    
    
    (Old svn revision: 691)

commit 2e3e464dde0818b66b48917e61f4ae6d9f7d47c8
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Apr 19 21:31:54 2003 +0000

    Added system tray support to libxfcegui4 and frontend to xftaskbar4.
    Lots of cleanups in the autotools stuff.
    
    
    (Old svn revision: 690)

commit 73bfcba671357073dcb70ab665073deced7be125
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Apr 9 20:39:42 2003 +0000

    Improved debug.m4:
    
    	1) --disable-debug no longer disables assert()'s
    	2) --enable-profiling now enables profiling code
    	3) --disable-asserts allows disabling of assert()'s
    
    
    (Old svn revision: 689)

commit 25852d8f00640edc63e39e97cb6f50e197ae01bb
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Apr 5 21:30:08 2003 +0000

    Fixed libxfce4util libtool verinfo.
    Updated to automake 1.7.3.
    
    
    (Old svn revision: 688)

commit 9411b481566ac1f6f840fa037881d0e48d907698
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Apr 5 17:21:53 2003 +0000

    Added xfce_get_homefile_r() and xfce_get_userfile_r() for use with
    static buffers. Raise version to 0.2.
    
    
    (Old svn revision: 687)

commit c90f73628af7961ef55af979ca92fb7e30877e42
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Apr 5 00:09:16 2003 +0000

    Revert last change in debug.h, use "??" instead of ((__const char *)0)
    Replace DBG() statements with TRACE() in libxfcegui4 and xfwm4 because it was generating far too much logs in simple debug mode (use --enable-debug=full to get full traces)
    Add params to TRACE() (just like in DBG())
    Remove trailing CR in log messages
    
    
    (Old svn revision: 686)

commit 353904ea4de17920932ef80c382904387fb2afc6
Author: Benedikt Meurer <benny@xfce.org>
Date:   Fri Apr 4 22:36:56 2003 +0000

    Update debug stuff.
    
    
    (Old svn revision: 685)

commit 58011815e5cba0a6c1fc77b082960c56eb930bfd
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Apr 3 22:08:07 2003 +0000

    Updated BM_DEPEND_CHECK to make it possible to disable the test
    
    
    (Old svn revision: 684)

commit 453612f1c9a2d56ee315fa12650e7e2b78c3c818
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Apr 3 21:34:49 2003 +0000

    Fixed BM_DEPEND_CHECK
    
    
    (Old svn revision: 683)

commit 07e2f1e917631ced3d363c9cfdabe8f51204b2c4
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Wed Apr 2 21:18:47 2003 +0000

    Update ChangeLog
    
    
    (Old svn revision: 682)

commit 8dca4d96587a4067ba520155a23c46937952fd9a
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Apr 2 20:35:20 2003 +0000

    Debugging stuff has moved to libxfce4util.
    
    
    (Old svn revision: 681)

commit 004fb07412243a7fe18af9f3135228fa5ff4a6dc
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Apr 2 20:13:11 2003 +0000

    Debugging stuff now provided by libxfce4util. As a result of this change
    libxfcegui4 now depends on libxfce4util.
    Some other updates.
    added a hint to the libxfcegui4 README for Xinerama problems with XFree86.
    
    
    (Old svn revision: 680)

commit e6dc3da9f2da9ffec87d2ca3022f6beaf5f31e5f
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Apr 2 17:33:22 2003 +0000

    left-over autostuff for libxfce*, xfcs-mcs-* and xfce4
    
    
    (Old svn revision: 679)

commit cfe45c0c09a3df79c7c35258df38625f49bb45d5
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Apr 2 14:58:56 2003 +0000

    Put i18n support code into libxfce4util.
    
    
    (Old svn revision: 678)

commit 8328414d98d8cf84035766908fc9008db1ebb7c1
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Apr 2 13:24:35 2003 +0000

    Large autotools update. Should fix James problems with unsubstituted
    @PKG_LDFLAGS@ in .pc files. Should also make it easier to port XFce4 to
    a non-POSIX (or even non-UNIX) plattform, using autoconf.
    
    
    (Old svn revision: 677)

commit 7cbd708e5bc3cbad05872a4bf9916fb0ae44f47e
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Apr 1 18:37:19 2003 +0000

    Updates of the m4 files (test's have some problems).
    
    
    (Old svn revision: 676)

commit 81c383d2bf62f3e2d87d32197e6a777ec641b715
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Mar 31 16:41:09 2003 +0000

    Header files are now only included if found by configure.
    
    
    (Old svn revision: 675)

commit 714701e867b4279cf4636eaf299216a24c1d2884
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Thu Mar 27 20:32:22 2003 +0000

    Update ChangeLog
    
    
    (Old svn revision: 674)

commit 175952df4978c5174c451f7ff3ff578064077627
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun Mar 23 21:17:47 2003 +0000

    Update ChangeLog
    
    
    (Old svn revision: 673)

commit 6a85a068897c16fd7f47aef700ac66793d4b974c
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Wed Mar 19 07:12:07 2003 +0000

    Only add extra autogen parameters when none are given
    
    
    (Old svn revision: 672)

commit 4c619bf64235c5efed4f874249162915cacfe40c
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue Mar 18 22:33:48 2003 +0000

    Update ChangeLog
    Update build scripts (ie rerun autogen.sh)
    Update xfwm4's microdeck theme
    Remove 1 pix border arround xffm menu bar
    
    
    (Old svn revision: 671)

commit 610f3cc490eb40843d504b356ea0f9134519c0fc
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Mar 15 10:07:56 2003 +0000

    Create a valid .spec file.
    
    
    (Old svn revision: 670)

commit 0e1edaf130cb7165432a82fda9b7a0e8035688bb
Author: Benedikt Meurer <benny@xfce.org>
Date:   Fri Mar 14 19:22:18 2003 +0000

    update
    
    
    (Old svn revision: 669)

commit 3685c3eeb90bd9bde79817c026e8910aa49b93b6
Author: Benedikt Meurer <benny@xfce.org>
Date:   Fri Mar 14 18:56:49 2003 +0000

    New rpath stuff (for debian people)
    
    
    (Old svn revision: 668)

commit e1be7555bc30ce62035fdea8d699a1eb925cfe42
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Mar 13 21:38:26 2003 +0000

    debug.m4 update. Removed junk from the sources.
    
    
    (Old svn revision: 667)

commit ab207071c187bdca3c1b3823bd854739359d16f3
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Thu Mar 13 20:39:46 2003 +0000

    Update Changelogs
    
    
    (Old svn revision: 666)

commit a73a11e57b84047d66bc029d3e9fd7af6738fc90
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Mar 13 13:50:12 2003 +0000

    Requires glib-2.0.
    
    
    (Old svn revision: 665)

commit 29e762287433f6b81328c9c642032179714e469c
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Mar 13 13:47:39 2003 +0000

    Works with glib 2.0.0 as well.
    
    
    (Old svn revision: 664)

commit aaf9f93959df6e0e088edc29b7cac292ebe7d5c0
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Mar 10 21:27:23 2003 +0000

    remove a possible buffer overflow.
    
    
    (Old svn revision: 663)

commit 22fa851733a874076ec37b5364d7b0dacaaa6fc7
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Mar 10 11:40:22 2003 +0000

    Typo
    
    
    (Old svn revision: 662)

commit 317268bc4b63de941757ea2ae8ddf0ba84445da8
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Mar 10 11:33:10 2003 +0000

    *** empty log message ***
    
    
    (Old svn revision: 661)

commit 5d1a05eb04878ecf4b95349723da7daee0ba7987
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Mar 10 11:29:05 2003 +0000

    Fixed typo
    
    
    (Old svn revision: 660)

commit 92da153991a2f4ef1deb5ba41e5c4e0c38b16121
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Mar 10 11:02:48 2003 +0000

    Update the filter interface.
    
    
    (Old svn revision: 659)

commit 5ee2bc8985cd9ec13dab2e5cedc9ffe41f28e1d9
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Mar 9 22:11:46 2003 +0000

    Initiali import of stripped libxfce4util.
    
    
    (Old svn revision: 658)

commit 982dd8444c5b82c85e5e9a323de5345b3cdefa58
Author: Unknown Author <xfce4-dev@xfce.org>
Date:   Sun Mar 9 22:11:46 2003 +0000

    New repository initialized by cvs2svn.
    
    (Old svn revision: 657)
